Issuu on Google+

ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 2

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

Locally Owned Since 1958

www.creditadvisors.com Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WOMEN’S PLUS size business clothing, pants, blazers, classy dress blouses, etc, sizes 20-24, all perfect condition, asking $40 for all, 2 huge bags full, 402-348-9866. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656.

AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. ROLLER SKATES, clamp on type, $25, 402-4264955. AUSTRALIAN Shepherd puppies, farm raised, shots, $225, 402-6543678 or 402-720-2450. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $75 or best offer, 402-812-1046. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. TOOLS, 114 piece in storage case, Bench Top brand, $45, 402-3318431. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. WORK STATION/ computer table, with electrical power strip, $35, 402-598-6696.

ELECTRIC GUITAR, brand new, red, Fender Strat style with bar, $100, 402-871-1469. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GOLF CLUBS, DCI’s, irons 1 thru sandwich; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402331-7967. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639.

See Back Page

MEN

All About

See Page 6

Automotive Pages 11-18 Garage Sales • Page 7 Jobs Now • Page 27 Home Improvement Pages 20 - 22 Child Care • Page 8 Quality Living • Pgs 23-26

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 7

CART, 2 wheel, made in USA, $10, 402-426-4955. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

Auto

WOW!

June 13 thru 19, 2013

CHECK OUT americanclassifieds.com

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

1 1

FIND IT ALL HERE! Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

*Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

J & J COINS 438 Galvin Rd. Bellevue (402) 734-1470


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 2

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT Become Debt Free Call 402-341-7000

Locally Owned Since 1958

www.creditadvisors.com Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WOMEN’S PLUS size business clothing, pants, blazers, classy dress blouses, etc, sizes 20-24, all perfect condition, asking $40 for all, 2 huge bags full, 402-348-9866. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656.

AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. ROLLER SKATES, clamp on type, $25, 402-4264955. AUSTRALIAN Shepherd puppies, farm raised, shots, $225, 402-6543678 or 402-720-2450. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $75 or best offer, 402-812-1046. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. TOOLS, 114 piece in storage case, Bench Top brand, $45, 402-3318431. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. WORK STATION/ computer table, with electrical power strip, $35, 402-598-6696.

ELECTRIC GUITAR, brand new, red, Fender Strat style with bar, $100, 402-871-1469. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GOLF CLUBS, DCI’s, irons 1 thru sandwich; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402331-7967. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639.

See Back Page

MEN

All About

See Page 6

Automotive Pages 11-18 Garage Sales • Page 7 Jobs Now • Page 27 Home Improvement Pages 20 - 22 Child Care • Page 8 Quality Living • Pgs 23-26

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 7

June 13 thru 19, 2013

FREE

$281 files Qualifying Chapter 13

CART, 2 wheel, made in USA, $10, 402-426-4955. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

ESTIMATES

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

*Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

RAMOS ROOFING

402-571-2900

(402) 660-7031

WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

READY, THE SET, SHOP

We’ve Got Your Betty Boop Memorabilia

1 2

CHECK OUT americanclassifieds.com

Auto

BANKRUPTCY

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

WOW!

ODD LOT

Outlaw Motorcycle Helmets

X Hose

DOT Approved

The Incredible Xpanding Hose

39 - 49

$

99

$

Plain

99

14

$

Designer

95

Mace Pepper Foam 12 $

DETOX $ Champ

10

Cell Phone

STUN $ GUN

95 - $

COLLECTOR

35

KNIVES DISCOUNTED

Drink COLLECTORS STINK BOMBS COMIC B00KS

1

$ 00

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair

1

$ 00 BOX

BED • Kills Bed Bugs & Their Eggs BUG • Kills Dust Mites SPRAY • Kills Lice

ANTIFREEZE PREMIXED

24

95

5

$ 00

MOTOR OIL

$

Gal.

20 CASE

THE ODD LOT STORE 24TH & “Q” • (402) 734-6721


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 2

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

Locally Owned Since 1958

www.creditadvisors.com Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WOMEN’S PLUS size business clothing, pants, blazers, classy dress blouses, etc, sizes 20-24, all perfect condition, asking $40 for all, 2 huge bags full, 402-348-9866. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656.

AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. ROLLER SKATES, clamp on type, $25, 402-4264955. AUSTRALIAN Shepherd puppies, farm raised, shots, $225, 402-6543678 or 402-720-2450. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $75 or best offer, 402-812-1046. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. TOOLS, 114 piece in storage case, Bench Top brand, $45, 402-3318431. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. WORK STATION/ computer table, with electrical power strip, $35, 402-598-6696.

ELECTRIC GUITAR, brand new, red, Fender Strat style with bar, $100, 402-871-1469. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GOLF CLUBS, DCI’s, irons 1 thru sandwich; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402331-7967. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639.

$281 files Qualifying Chapter 13

CART, 2 wheel, made in USA, $10, 402-426-4955. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

3610 HAMILTON 3 Bedroom, wood floors, 2 bath

750

890

$

11711 Arbor St #100 www.skrupalaw.com

Section 8 Accepted • Updated & Central Air

402-571-2900

402-677-2224

WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

*Monthly plus deposit & utilities

DOWNS

Starting As Low As

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To

See More Car s Not Listed!

Downs Starting Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Saturn, 5 speed. . . . . . . . . . $800 Cash ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘98 Jeep Cherokee Laredo, black . . $2295 ‘95 Chevy Cavalier, green, 2 dr . . . . $2695 ‘94 Chevy Suburban, blue. . . . . . . . $2995

402

Downs Starting As Low As $500 - $600

558-7400

‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘89 Chevy 1500, maroon . . . . . . . . . $3495 ‘02 Pontiac Grand Prix, maroon. . . $3495

556-4086

See Page 6

Automotive Pages 11-18

402

Garage Sales • Page 7

933-6940

‘91 Olds Cutlass Ciera, blue . . . . . . $1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘96 Ford Contour, grey . . . . . . . . . . $1995 ‘99 Chevy Malibu, 4 dr, blue . . . . . . $2995

Downs Starting As Low As $500 - $600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto . . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘96 Ford Explorer, maroon . . . . . . . $2995 ‘02 Pontiac Grand Prix, mar., 4 dr . $3695 ‘99 Pontiac Grand Prix, 2 dr . . . . . . $2995 ‘02 Mazda Protege, 4 dr, maroon . . $3995

Downs Starting As Low As $700 & Up ‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘01 Ford Windstar, green . . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995

Downs Starting As Low As $700 & Up ‘02 Olds Alero, gold, 2 dr . . . . . . . . $4895 ‘01 Ford Crown Vic., blue . . . . . . . . $4495 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895

‘03 Toyota Sienna Van, silver . . . . . $6995 ‘04 Chevy Trailblazer, blue . . . . . . . $7995 ‘02 Chevy Impala, maroon . . . . . . . $5195 ‘95 Nissan Pathfinder, lifted . . . . . . $3895 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘97 Chevy Tahoe, 2 dr, white. . . . . . $6495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘99 Pontiac Firebird, must see, red $7995 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

Some Restrictions Apply 2601 N. 72ND St.

200 OFF!

$

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600

Downs Starting As Low As $700 & Up

Child Care • Page 8

As Low As . . . . .

THIS LOCATION ONLY!!!

‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295

Home Improvement Pages 20 - 22

SEE PAGE 7

windows, central air

Skrupa Law Office LLC

2601 N . 72nd St.

ANNOUNCING FREE CLASSIFIED ADS!

850

$

3715 GRAND AVE. 3 Bedroom, new bath & $

SAVE YOUR HOME & CAR

All About

Quality Living • Pgs 23-26

4 or 5 Bedroom, 2 bath, wood floors, remodeled

*Everything Legally Dischargable

402

Jobs Now • Page 27

3306 FOWLER

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

4519 CUMING

MEN

1 3

CHECK OUT americanclassifieds.com

Downs Starting As Low As $300 - $400

See Back Page

June 13 thru 19, 2013

BANKRUPTCY HOUSES FOR RENT

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

Auto

WOW!

‘04 Chevy Cavalier, blue . . . . . . . . . $3995

‘99 Chevy Suburban, pewter. . . . . . $5995 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘92 Chevy 1500 4x4, red . . . . . . . . . $3988 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘02 Chevy Impala, brown . . . . . . . . $4995

‘99 Jeep Laredo 4x4. . . . . . . . . . . . . $5295 ‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895

SONNY GERBER Since 1955

AUTO SALES


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 2

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

Locally Owned Since 1958

www.creditadvisors.com Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WOMEN’S PLUS size business clothing, pants, blazers, classy dress blouses, etc, sizes 20-24, all perfect condition, asking $40 for all, 2 huge bags full, 402-348-9866. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656.

AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. ROLLER SKATES, clamp on type, $25, 402-4264955. AUSTRALIAN Shepherd puppies, farm raised, shots, $225, 402-6543678 or 402-720-2450. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $75 or best offer, 402-812-1046. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. TOOLS, 114 piece in storage case, Bench Top brand, $45, 402-3318431. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. WORK STATION/ computer table, with electrical power strip, $35, 402-598-6696.

ELECTRIC GUITAR, brand new, red, Fender Strat style with bar, $100, 402-871-1469. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GOLF CLUBS, DCI’s, irons 1 thru sandwich; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402331-7967. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639.

$281 files Qualifying Chapter 13

CART, 2 wheel, made in USA, $10, 402-426-4955. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

June 13 thru 19, 2013

CHECK OUT americanclassifieds.com

BANKRUPTCY

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

Auto

WOW!

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

SAVE YOUR HOME & CAR

Skrupa Law Office LLC

1 4

FREE

ESTIMATES • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

11711 Arbor St #100 www.skrupalaw.com

RAMOS ROOFING

402-571-2900

(402) 660-7031

WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

NEED CASH?

Come To See Back Page

MEN

All About

See Page 6

Automotive Pages 11-18 Garage Sales • Page 7 Jobs Now • Page 27 Home Improvement Pages 20 - 22 Child Care • Page 8 Quality Living • Pgs 23-26

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 7

RED D CASH We Appreciate Your Business!

www.reddcash.com 402-592-8989 • 108th & “O” 5008 S. 108th Street, 1/2 Block North of Valentino’s in the Galleria Plaza OPEN MONDAY - FRIDAY 9-6, SATURDAY 9:30-1 *With Approved Credit


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 2

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

Locally Owned Since 1958

www.creditadvisors.com Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WOMEN’S PLUS size business clothing, pants, blazers, classy dress blouses, etc, sizes 20-24, all perfect condition, asking $40 for all, 2 huge bags full, 402-348-9866. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656.

AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. ROLLER SKATES, clamp on type, $25, 402-4264955. AUSTRALIAN Shepherd puppies, farm raised, shots, $225, 402-6543678 or 402-720-2450. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $75 or best offer, 402-812-1046. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. TOOLS, 114 piece in storage case, Bench Top brand, $45, 402-3318431. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. WORK STATION/ computer table, with electrical power strip, $35, 402-598-6696.

ELECTRIC GUITAR, brand new, red, Fender Strat style with bar, $100, 402-871-1469. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GOLF CLUBS, DCI’s, irons 1 thru sandwich; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402331-7967. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639.

$281 files Qualifying Chapter 13

CART, 2 wheel, made in USA, $10, 402-426-4955. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

All Brick Repair & Remodeling Tuck-pointing • Wall Repair • Pavers Chimneys Repaired & Rebuilt

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

MATNEY MASONRY (402) 213-3727 Omaha

S ’ A H A M O

(402)

0 0 0 9 385

MEN

All About

See Page 6

Automotive Pages 11-18 Garage Sales • Page 7 Jobs Now • Page 27 Home Improvement Pages 20 - 22 Child Care • Page 8 Quality Living • Pgs 23-26

SEE PAGE 7

1 5

*Everything Legally Dischargable

See Back Page

ANNOUNCING FREE CLASSIFIED ADS!

June 13 thru 19, 2013

CHECK OUT americanclassifieds.com

BANKRUPTCY

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

Auto

WOW!

8610 Brentwood Drive Suite #3 • LaVista, NE 68128 402-385-9000


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 2

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

Become Debt Free Call 402-341-7000

Auto

Locally Owned Since 1958

www.creditadvisors.com Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith. 3DSConstruction@gmai l. com CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WOMEN’S PLUS size business clothing, pants, blazers, classy dress blouses, etc, sizes 20-24, all perfect condition, asking $40 for all, 2 huge bags full, 402-348-9866. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656.

AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. ROLLER SKATES, clamp on type, $25, 402-4264955. AUSTRALIAN Shepherd puppies, farm raised, shots, $225, 402-6543678 or 402-720-2450. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. IGLOO DOGHOUSE, large, excellent condition, $75 or best offer, 402-812-1046. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067. TOOLS, 114 piece in storage case, Bench Top brand, $45, 402-3318431. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. WORK STATION/ computer table, with electrical power strip, $35, 402-598-6696.

See Back Page

MEN

All About

See Page 6

Automotive Pages 11-18 Garage Sales • Page 7 Jobs Now • Page 27 Home Improvement Pages 20 - 22 Child Care • Page 8 Quality Living • Pgs 23-26

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 7

CART, 2 wheel, made in USA, $10, 402-426-4955. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

June 13 thru 19, 2013

CHECK OUT americanclassifieds.com

$

19 99 19 99

38-Qt. Wheeled Cooler T 164 792 B2

START RIGHT. START HERE®

712-323-6822 ©2013 True Value® Company. All rights reserved

$

*

649!*

SECTION 8 WELCOME

38-Qt. Wheeled Cooler

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

1 CB

99 Deposit!

For A Limited Time 2 Bedroom Special

T 164 792 B2

ELECTRIC GUITAR, brand new, red, Fender Strat style with bar, $100, 402-871-1469. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GOLF CLUBS, DCI’s, irons 1 thru sandwich; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402331-7967. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639.

WOW!

New Kitchens • New Floors • Garage Available • Washer / Dryers Hook-ups Close To Broadway & Downtown Omaha Laundry Room On-Site • Playground Basketball Court • Dishwasher • Microwave

901 N. 35th St.• 712-323-7555 *With 1 Year Lease. Student & Income Restrictions Apply. Application Fee

Sale ends 6/30/2013


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org

ANNOUNCEMENTS AND EVENTS NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Wo men Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. DISABLE AMERICAN Veteran’s, open to the public, lunches, Tuesday thru Friday, 11am to 1:30pm, 4515 F Street.

GUN SHOW, June 21st, 22nd, 23rd, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm; 250 tables of Iowa’s finest dealers, large selection of guns and ammo. For information, 563-608-4401. Admission $7 for adults. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building.

ACE RENT-TO-OWN

WN ACE RENT-TO-O

2

WEEKS FREE

A ts Only With New Accoun ly 4, 2013 Ju es ir aid. Exp P ks ee W 2 f Minimum o

42” FLAT SCREEN TV

LIVINGROOM SECTIONAL NOW

19

$

99 Per Wk

PILL TOP

NOW

$

FULL SIZE

1099

Per Wk

Total of scheduled payments $1728.09.

REFRIGERATOR

BEDROOM SET

NOW

14 $ 99 19 $

99

Per Wk

Per Wk

Total of scheduled payments $1182.09

Total of scheduled payments $1364.09.

DINING SET

LAWN MOWER NOW

NOW

Per Wk

Per Wk

ONLY 36 WEEKS TO OWN Total of scheduled payments $719.64

Total of scheduled payments $909.09.

AIR CONDITIONERS

60” SMART LG FLAT SCREEN TV NOW

Per Wk

NOW

Per Wk

SELF PROPELLED

NOW

WASHER & DRYER

Total of scheduled payments $1000.09.

NOW

99

Total of scheduled payments $1273.09

Total of scheduled payments $1819.09.

MATTRESS, BOX SPRINGS & FRAME QUEEN OW

13 $ 99 18 $ 99 12 $ 99 9 $

JUST PENNIES A DAY

2699

$

Per Wk

SO STAY COOL ALL SUMMER

Total of scheduled payments $2456.09.

BUNK BED

SOUND BAR - SUB WOOFER NOW

11 $ 99 5

$

NOW

99

Total of scheduled payments $1000.09

CHEST FREEZER

Per Wk

Total of scheduled payments $545.09

WE GUARANTEE IN WRITING

THE BEST PRICES WITH NO EXCEPTIONS

ACE RENT-TO-OWN 4650 “L” St. OMAHA

616 S . Saddlecreek

99

Per Wk

Per Wk

Total of scheduled payments $1091.09

NOW

10

$

Check Us Out At acerenttoown. com Open Mon. - Fri. 9-8:30 Saturday 9:00-6:00 516 Galvin Road So.

2044 N . 72nd Street

OMAHA

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

3401 W. Broadway

1841 E. 23rd Avenue So.

1728 S. 11th Street

108th & “Q” Empire Shopping Center

COUNCIL BLUFFS

FREMONT

46th & “L”

402

898-5800 558-2244 292-9000 393-1500

712

322-5300

In The Boomers Lounge Building

402

941-1177

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

OMAHA Next To Bag N Save

402

898-1010

WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. JULIE CHESS Tournament Omaha 2013, Sunday 16 June, 10:00am. Fraternal Order of Eagles Aerie 38 24th & Douglas, upstairs. 1st Place $300; 1st Lady $100; 2nd Lady $50. Players can register onlineText 402.955.9144. Rich’s Chess Tournaments Omaha previous winners: Alex Chess Tournament Omaha 2013. 1st Place Will Colligan LeGras Chess; Tournament Omaha 2012 1st Lady Alex Hotchkiss; LeGras Chess Tournament Omaha 2012 1st Place Will ColliganIkeda; Chess Tournament Omaha 2011 1st Place Ross Ellsworth Wildemar; Chess Tournament Omaha 2011 1st Place Matt Koopman Shabazz; Chess Tournament Omaha 2011 1st Place Kevin McGee. Rich’s Chess Tournaments Omaha previous sponsors: Dr Shabazz, Dr Siddique, DaveEWalk er.com, Gregory Hayze, Rhodes Wildemar II. Rich‘s Chess Tournaments Omaha, Thanks: TOHouseOfLeeOmaha. com, DeliceEuropeanBakery.com, THN.bz, CenterTrophy.net, OmahaHomePage.biz,Che ss.com, Rich’s Chess Torunaments Omaha for any players 18 or older. No USCF membership required. Down town with convenient parking and close to lots of bus lines! http: //rcto.usrich@rcto.us LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministrie s.org FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Tuesdays beginning June 4th, 6pm to 8pm; Wednesdays, 1pm to 4pm; 402-3314054. GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics OMAHA CHRISTIAN Singles Dance, Friday, June 14th, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm, Waltz. Dance 7:30pm to 11:30pm, $10 at door, Diane 402-391-3581.

9

$

June 13, 2013

Clipper Cuts

Charkay Salon

402-292-7652 Bellevue

ANNOUNCEMENTS AND EVENTS FREE BALLET classes, basics for beginners, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402444-4849. OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. RIVER CITY Cactus & Succulent Society 28th Annual Show & Sale, June 29th & 30th, Saturday, 9am to 6pm; Sunday, 10am to 4pm, Mulhall’s Nursery, 120th & Maple Street, Omaha. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. NOW OPEN, Evelyn’s Resale and Other Vendors at the Granary in Ralston, 76th & Main, furniture, tools, antiques and much more, 402-490-9068. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707.

Omaha’s CHEAPEST New Mattresses Twin

Queen

Starting @

Starting @

59 $119

$

Full

King

Starting @

Starting @

77 $149

$

SOFA SETS & SECTIONALS Starting At

499

$

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. • (402) 330-6629 Mon - Sat 10am - 5pm NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707.

ANTIQUES & COLLECTIBLES CANDLE STAND, antique, Walnut, 40” tall, sold for $180, asking $50, 402-6141280. ANTIQUE BRASS lamp with shade, $30, 402-9324846. WINDMILL, stained glass windows, gas pump globes, butter churn, 712326-4566. BUYING OLD comic books, 1970’s or before, even coverless or damaged, collector, 402-5945361. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131. BUYING Watchtower books, tracts, donations welcome, 402731-3993. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

$

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088 ANTIQUES: CREAM separator, genuine cow bell with strap, milk can, plow collar for horse, 80 to 100 years old; small tractor tiller, 402-932-8967. ONLINE 24/7 at america nclassifieds.com BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470.

VENDORS WANTED! Beat the heat! Flea market and Antique Show, July 20-21st, Lancaster Event Center, Lincoln. Check us out, All American Sales, Midwest.com or call 402-525-6234. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! Call 402-342-4426.

N O I T N E T T A

ELERS D O M E R E M IES & HO N A P M O C S ION CONSTRUCT

SCRAP METALS ReMelt Industries Containers Available

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)


Shop Online Anytime americanclassifieds.com

June 13, 2013

Page 3

NEW SERVICES!

iPhone screen replacement $

COMPUTERS / ACCESSORIES

Tablet screen replacement $

79

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2 2 0 1 N o . 9 0 t h S t . • ( 4 0 2 ) 3 9 3 - 0 8 2 8 • w w w. d i t c o r p . c o m

BABY / TODDLER ITEMS

1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922

WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy, 712-366-1562.

APPLIANCES WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

CLOTHING & FORMAL WEAR

COMPUTERS / ACCESSORIES

WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234.

LADIES BOOTS, Justin, black, lace-ups, 6-1/2 B, #L620, near new, $30, 402426-2252 Blair. LADIES PURSE, The Sak, eggshell color, 10” wide by 8” deep, like new, $15, 402-932-9989. GRAND OPENING. All new inventory, storewide discounts, clothing, furniture, decorative items, tools, antiques, something for everyone. Mention this ad to receive 10% off any purchase. Penny Pinchers, 712-256-0450, Council Bluffs, IA.

TABLETS, $13.18 per week. See our large ad this issue, Ace Rent to Own. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

, SELL, TRADE BUY No Sales Tax On Gold and Silver

ANTIQUES & COLLECTIBLES

BUILDINGS / MATERIALS

A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860. NEW VACUUM SHOP open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402-342-4426. REFRIGERATOR, $21.97 per week. See our large ad this issue, Ace Rent-ToOwn. PIZZA OVEN, Presto Pizzazz brand, $25, 402-5922145.

TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $10 each, 402-932-9989. 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. KID’S RUG, from Pottery Barn, 3’ round, $50, 402895-7472. KID’S CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707.

BUILDINGS / MATERIALS TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. ADVERTISING PAYS, call 402-342-4426.

CEMETERY PLOTS FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862. SINGLE PLOT, scenic, Forrest Lawn Cemetery, going price $1000, best offer, paid $1500, Annie 402-7535372.

CHURCH DIRECTORY ILLUMINATED WORD of Life Church, healing and worship, Sundays at 67th & Dodge in alumni building; bible study, Wednesdays, 7pm, 1120 North 25th Avenue; various forms of counseling available, 402-590-9769, 612298-5128. SHOP AND sell with American Classifieds.

When You Book Your Appointment With Subbi

Bella Dea Day Spa

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 6-30-13

For CCall u Pricerrent s!

CASH For Cars & Scrap Metal

Delivered To

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029

This Location Only

RECLINERS Starting At

GET IT TODAY USE OUR PAY MENTS LEASE TO OWN LOW D CREDIT PROGRAM OR BUIL

90 DAYS SAME AS CASH! W.A.C. See Store For Details

AIR CONDITIONERS, ice cold air, all sizes, $89 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

COMFORT & QUALITY

HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

MATTRESS SETS

FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

Reg. $ 78

RECLINER SALE!

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

MICROWAVE, black, toaster oven stainless steal, combo $35;(402) 393-7389, (402) 359-3659.

50

$

FOX FUR JACKET, original, mint condition, asking $1500/ best offer, 612-2985128, 402-590-9769.

NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110.

LICENSED, INSURED, bonded, call for Summer specials, Horizon Heating & Air, 402-7061652, 402-312-8070.

SHELLAC AND A REGULAR PEDICURE

COMPUTERS / ACCESSORIES

CLOTHING & FORMAL WEAR

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

OFFICE EQUIPMENT: computers from $40; laptops from $30; monitors from $30; chairs from $20. Army Surplus Sales, 712-3228399. SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026.

LAPTOP COMPUTERS, $12.96 per week. See our large ad this issue, Ace Rent To Own. PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650. ADVERTISING PAYS, call 402-342-4426. SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

Queen Pillowtop Memory Foam

$

188

9421 Q St. (402)

933-1707

Mon.-Fri. 10-8 • Sat. 10-5 • Sun. Noon-5

QUEEN MATTRESS & BOX SPRINGS

Starting At

$

244 196 $

Located Inside The Furniture Place Now Consigning Kids Gear 7 Days A Week

Kids Clothes Starting at

2/$1


In Print. Online. All The Time. americanclassifieds.com

Page 4

June 13, 2013

Refurbished

LAPTOPS & DESKTOPS Excellent Condition *Call For Prices! COMPUTERS / ACCESSORIES AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

DELL COMPUTERS, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, just $99 month, mybra ndnewpc.com 1-800799-6331.

Virus Removal

$ Just

75

FARM ANIMALS / RANCH

SMALL SQUARES of straw & small squares of alfalfa, 402-335-0159.

FARM EQUIP. / TRACTORS

TANDEM DISC, three point, Ferguson, ready to use or collect, $750, 402319-8131.

AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

FORD TRACTOR, 65-68, Model 2000, 3 cylinder, $900 or make offer, 402733-8225.

S G N SAVI CLOTHES $ 49

1

BOOKS ¢

50

TOOLS

FURNITURE HOUSEW ARES MENTION THIS A D TO RECEIVE

*Reg. $85

7758 CASS ST • (402) 572-0350 www.computeromaha.com

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. STOCK TANK, Rubbermaid poly, 50 gallon, $35, 402-733-4645. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PIPE SURPLUS, Montana oil boom creates large surplus, number one structural 4” drill pipe, 4.5 casing, tubing, rods, truckers want back hauls, freight reasonable, 602758-4447. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

NEW Tops & Bottoms Still With Tags

1450

$

Our Price Was $44 Kidz Kloset • 9949 Redick Cir. • 402-933-1626 (Off of I680 & Irvington Exit) • Kidzklosetomaha.webs.com

FRESH FOOD / MARKETS / GOODIES

KITCHEN CABINETS

JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

RFD SALES

FURNITURE RECLINER, $8.35 per week. See our large ad this issue, Ace Rent-To-Own. 2 RECLINERS, La-Z-Boy, forest green, good shape, 402-331-4570. Furniture

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com

FREE ITEMS FREE WASHER & dryer, Maytag, electric, you haul, 402-331-4566. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426.

YOU GOT WE WANT

TABLE, glass top, contemporary and dining set, excellent condition, $550, 402-763-9049. GRAND OPENING. All new inventory, storewide discounts, clothing, furniture, decorative items, tools, antiques, something for everyone. Mention this ad to receive 10% off any purchase. Penny Pinchers, 712-256-0450, Council Bluffs, IA. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. QUEEN MATTRESS And box spring set, $196. The Furniture Place, 402933-1707. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650.

it.

BUYING ALL

F F O % 0 1

SCRAP METALS Two Convenient Locations!

ANY PURCHASE

Penny Pinchers 2101 S. 7th • 712-256-0450 Council Bluffs, IA 51501 Hours of Operation: Tues. - Sat. 8am-6pm • Sun. 10am-4pm • Closed Mondays

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

Over 36 years in Business

1-402-799-3385 Douglas, NE

COT IN carrying case, asking $50, 402-614-1280. ENTERTAINMENT center, large, with many shelves, fits 27” TV, $60, 402-5936728, 402-669-6067. SOFAS Starting at $197. Big sale! The Furniture Place, 402933-1707. OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. SOFA TABLE, $25; matching end table, $15; or $35 for both, both walnut, 402341-4415. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. OAK CABINET with glass doors, 6’ 4” tall, $45, 402706-8607. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm. QUEEN BED with large lighted mirrored headboard, clean, $100, 402451-0434. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. DINING ROOM table with bench and chairs, from Pier 1, $200, best offer, 402-672-1193. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. DINETTE SET, 6 chairs, with matching buffet table; nice large vase with glass top; queen sofa sleeper; TV stand with 4 drawers; matching blue recliners with ottoman; miscellaneous items, 402-6123824. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. BEDROOM SET, now $16.04 per week. See our large ad this issue, Ace Rent-to-Own. MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650.


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

June 13, 2013

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

Get A Jump On Summer Clean Up & Get Paid For It

5¢/lb MORE!

visit www.sadoff.com

ALUMINUM, BRASS & STAINLESS STEAL

402-345-6624 4918 F St.

We will match competitors coupon

We Price Match

EXPIRES 7/03/2013 LAWN & GARDEN SNOW EQUIPMENT I WILL PULL weeds, plant and water flowers, clean apartment patios, 402-5563135, leave message. MOWING, bushes trimmed, aeration/ fertilizing programs, senior discounts, 402-5535860, 402-650-8739.

PACKS CARTONS

$ From

FURNITURE TABLE, SOLID oak, 6’, $375 or best offer, 402-8124013. END TABLE with storage in bottom, dark wood, $20, 402-932-4846. LIVING ROOM set, includes sofa, loveseat, coffee table, end tables, 2 lamps, $600, 402-6721193. CHEST OF DRAWERS Starting at $44. The Furniture Place, 402-933-1707. SWIVEL ROCKING chair, light rose color, excellent condition, $65, 402-4264955.

HEAVY EQUIP. / MACHINERY DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

HOME FURNISHINGS SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

3 $25 From

HOME FURNISHINGS ROOM DIVIDER, wrought iron frame, cream colored canvas in center, $25, 402932-4846. SWAG LIGHT, retro 70’s, 12’ chain, bronze finish, cool globe, $30, 402-4510434.

HUNTING & FISHING SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. WANT TO BUY: 12 gauge shotgun shells, call Jamie 402-933-4155. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402-342-4426.

TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair. FIRST CLASS arborist, lowest prices, free estimates, licensed/ insured, Cost Trimmers Tree Service, 402-208-8211. FREE ESTIMATES, mowing, gutter clean-outs, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-6514237.

HUNTING & FISHING GUN SHOW, June 21st, 22nd, 23rd, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm; 250 tables of Iowa’s finest dealers, large selection of guns and ammo. For information, 563-608-4401. Admission $7 for adults.

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV retailer starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-261-8091.

JEWELRY JUNE BIRTHSTONE is Pearl. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612.

JEWELRY JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson). WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

RIVER CITY Cactus & Succulent Society 28th Annual Show & Sale, June 29th & 30th, Saturday, 9am to 6pm; Sunday, 10am to 4pm, Mulhall’s Nursery, 120th & Maple Street, Omaha. ONLINE 24/7 at america nclassifieds.com

MINUTE MAN Hauling, mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588. PATIO SET, sofa, chairs, 2 end tables, 2 footstools, $175, 402-676-1193. FREE ESTIMATES, mowing, hauling, appliances, furniture, etc. Art’s Lawn & Hauling, 402-213-4079. ROOFING, plus tree and shrub removal, for more information, 402-515-3900. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. J’S LAWN CARE, free estimates, residential mowing, sod, tree services, reasonable prices, 402871-1041. LAWN MOWER, Billy Goat brand, 13 hp, 33” cut, new belts & blades, with bagger, runs great, new battery, asking $1100, new $2200; 402-740-8427. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402-8125096. TRACTOR MOWER, John Deere, LX 277, with bagger, $2900, 712-256-2322.

Page 5 LAWN & GARDEN SNOW EQUIPMENT LAWN MOWER, Craftsman, key start, with trimmer, $125 firm; snow blower, Troy Bilt, 24” clearing, $400; 402-672-1193. SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. TRACTOR MOWER, John Deere, LX 277, with bagger, $2900, 712-256-2322. LAWN MOWER, Craftsman, key start, with trimmer, $125 firm; snow blower, Troy Bilt, 24” clearing, $400; 402-672-1193. NO WAIT yardwork, free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-714-2588. ROTO TILLING, call or text 402-889-9005. PATIO TABLE, 42”, $25, 402-706-8607. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. BRING CASH buyers to your door. American Classifieds has the largest coverage area of any other weekly paper in this market. Don’t wait - someone wants your no longer needed items. Call today and sell them in American Classifieds. 402-342-4426. DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. LAWN MOWERS, all makes & models, push behinds and riders, $89 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). TORO OIL MIX for lawn mowers and chainsaws, 80c per can, offer, 402-3398691. RETAINING WALLS, lawn mowing, odd jobs, we love to barter, 402-3010076.

LICENSED ARBORIST, insured, tree removal, trimming, shaping, storm cleanup, free estimates, A&R Tree Service, 402932-4840. Payment plans available. FREE ESTIMATES, mowing, tree trimming, power raking, bushes, fertilizing, hauling, 402-708-1289. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. STUMP GRINDING, free Estimates, reasonable rates, call Carl 402672-9524. TORO OIL MIX for lawn mowers and chainsaws, 80c per can, offer, 402-3398691. TRACTOR, 116 Hydrostatic John Deere, with bagger and snow blower, runs good, $650, 402-571-9639. TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. MOWER, self-propelled, King Craft, 21”, 3-n-1, 6.0 engine, good condition, $100 firm, 402-991-0434. LIGHT MOWING, years of experience, call Rick 402320-5508, 402-341-2910.

LOST & FOUND LOST DOG, female Pitbull, tan with white chest/ paws, red fluorescent color, reward, 979-2485565. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

SPRING SALE

LAWN & GARDEN SNOW EQUIPMENT I WILL PULL weeds, plant and water flowers, clean apartment patios, 402-5563135, leave message. FREE ESTIMATES, Evergreens, hedges, shrubs, trimmed or removed, references, Ken’s Trimming Service, 402-955-9492. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-7317405. THE BEST FOR less, locally owned, Takoda Green Roofing, 402978-3335.

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

NEWEST LOCATION 3253 S. 84th St. Omaha, NE 402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874


Page 6

r e b m e m e R s ’ r e h t a F Day

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Focusing On Everything For Men

All About

Recreational Ideas Food • Activities For The Home • Auto

S-1470 N I O C 734 J • e & levu

MR.

J8 Galvin

Your Patriotic Super Store FLAGPOLE COMPANY

43

•Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps Madison Ave Exit to Valley View Drive

712-323-7095 • 1-800-721-3524

DON’T

402

l Rd • Be

www.MrEdsFlags.com

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs. Our experienced licensed electricians will do the job right the first time.

WE DO IT ALL! Free Estimates • Residential & Commercial

402-553-1565 • 402-510-3751 Refurbished

Buying 1964 & Older Dimes, Quarters, Half Dollars

COME SEE US FOR ALL YOUR GOLF, RECREATIONAL & HUNTING NEEDS!

LAPTOPS & DESKTOPS

(Based on silver market rate)

Excellent Condition

WE BUY AND SELL

www.turfcars.com

712-328-1899 • 3322 Nebraska Ave. • CB, IA Out Check Th is re Featu on Sect i

June 13, 2013

*Call For Prices!

7758 Cass St. (402) 572-0350 www.computeromaha.com

BOATS RV’S Get’Em r Ready Fo Summer Fun!

• 40 MPH S P A L 6 1 Per

AMP, SUB AND ENTERTAINMENT PACKAGES ON SALE JUST IN TIME FOR FATHER’S DAY!

$

SHOTGUNS RIFLES HANDGUNS DEALER TRANSFERS

om w w w.joeskarti212ng1 S..c32n d St., CB IA

2110 23rd Ave. Suite B Like Us On Co. Bluffs

NEW & USED

Race

11am-11pm; Sun 12pm-8pm Hours: Mon-Fri.. 2pm-10pm; Sat.

712-256-3454

SOLUTIONS

13.50

(712) 256-5278

CUSTOM TATTOOS & PIERCINGS

25

$

We Fix $ 2000 Piercings

Bud’s PAWN SHOP

BUY - SELL - TRADE

402-292-1113

2407 LINCOLN RD • BELLEVUE

Escape To Your Own Paradise! Free Estimates Build • Repair Stain Power Wash Insured

Decks Plus Fences 402-515-8874

Walk-Ins Welcome

DrJacksTattoos.com (402)

935-INKK (4655)

Four Convenient Locations

3020 N. 102nd St. 13311 Millard Ave 410 Galvin Rd. North 653 N. Main St. (Fremont)

Visit Us On Facebook Hours: Sun-Thurs. 12-8; Fri. & Sat. 12-10

Omaha’s Only

AUTHENTIC GERMAN RESTAURANT German & American Food German Beer on Tap German Bottle Beer Domestic Beer

Mayfest June 7th & 8th

5180 Leavenworth • 402-553-6774


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 13, 2013

ANNOUNCING Trust In Our Household Name!

E E FR

PRIVATE OWNER FOR SALE CLASSIFIED ADS FROM AMERICAN CLASSIFIEDS Your Local Leader For Over 35 Years!

Offer Applies To Miscellaneous Items For Sale. Call For Details.

AMERICAN CLASSIFIEDS • 402-342-4426

OFFICE EQUIPMENT 40 Computers From $ Laptops From $30 Monitors From $30 Chairs From $20

MISCELLANEOUS QUALITY CLEANING, call Betty 402-344-4756. FREE ESTIMATES, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154.

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399 MISCELLANEOUS GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-3914746. TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue.

MEDICAL EQUIPMENT & SUPPLIES

MISCELLANEOUS NATIONWIDE

WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WHEELCHAIR, electric, larger size, new batteries, $400, 402-319-5511. MOBILITY SCOOTER, electric, no wear or tear, needs new batteries, $600 firm, $800 with new batteries installed, 402-215-8146. WHEELCHAIR, electric, Invacare, electric back tilt and separate electric leg lift, attendant controlled, 3 months old, asking $9000, new $14,700, 402-5568465. WANTED, diabetic strips, OneTouch, Contour, FreeStyle, Breeze, Aviva, highest paid, Darren 402-3127873. WHEELCHAIR, electric, Invacare, asking $325, excellent condition, new $5000, 402-397-0657.

IF YOU or a loved one used the type 2 diabetes drugs Byetta or Januvia between 2005 and the present, and have been diagnosed with or died due to pancreatic cancer, you may be entitled to compensation. Call Attorney Charles H Johnson, 1-800535-5727. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

PRICE JUNK Removal, furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402-7062566. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. Miscellaneous

WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. DUMPSTER Services, comparable rates, call Wee Haul, 402-3321889. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministri es.org TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. IF YOU’RE SURE you want the work done, call VoVom, we will be on the run, will work from sun to sun. We won’t quit till job is done, 402-451-1400. Ask about services unlimited. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625.

AIRPLANE ROCKER, 360 degree, new, $120, 402-551-1258. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402-592-3767, 402-334-8721. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

ADVERTISING PAYS, call 402-342-4426. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402-331-7967.

REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. GOLF CLUBS, DCI’s, irons 1 thru sandwich; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876.

(402)

342-4426 To Place Your Ad

FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”.

FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402-592-3767, 402-334-8721.

WOW!

BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. 3 ROOMS $95, get $10 off, Steamco Carpet Cleaning, 402-391-7585. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. HAULING, residential / commercial, rental property clean-outs, affordable rates; also free scrap metal hauling: appliances, electronics, yard equipment, odds & end metals, 402739-1724.

TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. 40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668.

MORE M ORE W WAYS AYS TO TO WATCH. WATCH. MORE MORE WAYS WAYS TO TO SAVE. SAVE.

AUTHORIZED A UTHORIZED RETAILER RETTAILER A

800-308-9026 308 08--90 08 9026 90 FREE HOPPER $ FREE PREMIUMS UPGRADE1

FOR 3 MONTHS2

FREE HD FOR LIFE FREE INSTALLATION $

120/YEAR VALUE

29

IN UP TO 6 ROOMS

1. Monthly receiver and DVR fees apply. 2. Offer subject to change based on premium channel availability.

ORDER NOW NO W

99 MO M O

FFor or 12 months with A merica’s TTop op 120 America’s with 24-month commitment.

Restrictions Apply Apply.. Call for Details.

Sales of all types GARAGE SALES FLEA MARKETS • AUCTIONS

PROMPT SERVICE, painting, cleanouts, basements, garages, plumbing, carpentry, 402-960-1304.

Coverage American Classifieds Is The Perfect Place To Advertise! Throughout Omaha, Tell Over 135,000 Shoppers Each Week How To Find You. Council Bluffs & Surrounding Super Low Ad Prices - You’ll Be Pleasantly Surprised Areas

Call American Classifieds at

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898.

Planning A Show Or Local Event?

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA 100 mg, Cialis 20 mg, 40 pills plus 4 free for only $99, discreet shipping, save$500. Buy theblue pill now, 877-5951022. VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $95, 100% guaranteed or your money back, fast shipping, call now, 1800-849-4243. ONLINE 24/7 at america nclassifieds.com

Page 7

americanclassifieds.com GARAGE SALES NORTHEAST / MIDTOWN 7401 SCHUYLER Drive (off 74th & Blondo), jewelry, file cabinet, records, queen comforter set, books, camp cot & mattress, teacher supplies, cash only; June 13th thru 15th, 8am to 5pm. 1016 NORTH 69TH Street, June 14th & 15th, 7am to 6pm; June 16th, 7am to 3pm, kitchenware, Avon collectibles, wicker, candles, vases, toys and more.

GARAGE SALES NORTHWEST BIG FAMILY sale, 3809 North 173rd Avenue, June 13th & 14th, 8am to 4pm; June 15th, 9am to 12pm, furniture, camping, home goods, baby gear, clothes. LAKE CUNNINGHAM Hills neighborhood garage sale, 81st Street & Lake Cunningham Road, June 13th, 14th, 15th, 8am to 4pm. AMERICAN Classifieds. Over 8,500,000 readers strong nationally

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE MOVING SALE, 5855 Pine Street, June 21st & 22nd, 8am to 4pm, furniture for sale. JUNE 13TH, 14th, 15th, 8:30am to ?, antiques, electric scooter, furniture, wheelchair, clothes, toys, miscellaneous, 127 Kirby Avenue, Bellevue. LOTS OF STUFF! 140 South 38th Street (one block South of Dodge), Thursdays, Fridays, Saturdays, 10am to 5pm. GET RID OF all those no longer needed items in your home today with a low cost American Classifieds Garage Sale ad. Bring cash buyers to your door the smart and easy way. Call 402-342-4426. BIG multi-family sale, 2213 Pleasantview Lane, Bellevue, Saturday, June 15th, 10am to 5pm. Adult/ children’s clothing (many sizes), shoes, accessories, furniture, kitchen/ household goods, electronics, sporting goods, children’s items, books/ magazines, collectibles, etc.

GARAGE SALES SOUTHWEST GARAGE SALE Rockbrook 105 & Valley.Thursday & Friday, June 13, June 14. 8am to 4pm. Wicker chairs, pressure washer, jewelry, rugs, nice misc. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com NEIGHBORHOOD SALE, Old Millard East, 120th & Q thru 132nd & L, Thursday, June 20th thru Sunday, June 23rd, times vary, fliers available. GARAGE SALE Rockbrook 105 & Valley.Thursday & Friday, June 13, June 14. 8am to 4pm. Wicker chairs, pressure washer, jewelry, rugs, nice misc. FURNITURE, appliances, books and much more, June 13th, 14th, 15th, 8am to 4pm everyday, 2924 South 135th Street. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MISCELLANEOUS HAIL DAMAGE experts, licensed, insured, professional, fair price, all types roofing, 402-671-0796. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. AFFORDABLE RATES, will do large or small jobs, Earl & Abel Roofing, 402-8847422. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. CART, 2 wheel, made in USA, $10, 402-426-4955. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. RADA CUTLERY and other Rada products plus wood rose buds can be found at Aunt Nancy’s Favorites. Located in the Ralston Granary. 74th and Main. Thursday 10am to 5:30pm,Friday & Saturday 10am to 7pm. http://auntnancysfavorites.com PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-in-one, $120; excellent condition, 402-909-4790. CHRIS’S CLASSIC Hauling, very best pricing, free estimates, over 10 years of experience, 402-591-9532.

O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. FREE ESTIMATES, residential/ commercial cleaning, discounts available at www.lau ras-cleaning.com 402403-2676. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402-339-5639. STOP WASTING money! Studies have shown that 40% of the energy from a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. AMERICAN Classifieds is this area’s largest and finest publication. 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626.

FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. HAIL DAMAGE experts, licensed, insured, professional, fair price, all types roofing, 402-671-0796. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. 2 FOR $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. ONLINE 24/7 at america nclassifieds.com

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

Look ing For Something Special?

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470 REPAIR/ BUILD, decks, fences, reasonable prices, 402-305-5979, free estimates. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. EXTERIOR/ INTERIOR painting, experienced, insured, retired educators, references, Dave 402-8500438; Del 402-625-2780.

AFFORDABLE, complete home repairs, plumbing, electrical and remodeling, 402-305-5979. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398.

FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. MR. NICE GUY, heating & cooling, call Aaron 402612-4860, se habla espanol. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss.

AMERICAN CLASSIFIEDS and americanclassifieds.com

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com CHILD CARE NORTHEAST / MIDTOWN LICENSED HOME Daycare, 72nd & Sorensen, call 402-932-5026 Trisha. Ask about Summer specials.

LOOKING for Summer child care? Immediate openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-714-2201. ADVERTISING PAYS, call 402-342-4426.

MO’SHERS ANGELS Daycare, loving moms who care as you do. Nights & overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

June 13, 2013

CHILD CARE NORTHEAST / MIDTOWN LICENSED HOME Daycare, 72nd & Sorensen, call 402-932-5026 Trisha. Ask about Summer specials.

CHILD CARE NORTHWEST REASONABLE RATES, more like a visit to grandma’s! Infants to 5 years, references, 402498-0284, 402-670-9203.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. SHOP AND sell with American Classifieds. CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nin gs.com

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com HAIL DAMAGE? Reasonable pricing, roofing, siding, gutters & windows. Licensed & insured, BBB. Contractors Plus, Omaha 402-733-1572, Lincoln 402326-8311. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-592-3767, 402334-8721. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-5790221, 712-654-2612. 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731.

DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. REFRIGERATOR/ freezer, side-by-side, GE, $150; grill, $75; moving, everything in household must go, call for details, 402672-1193. ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 ALL ROOF repair, gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-733-7145. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. HONEST HANDS, help move/ rearrange/ clearout homes & storages, furniture, equipment, etc; box, sort, pack; odd jobs; also all type yardwork; fast, fair, friendly, 402-813-1567. NEED CASH? Who doesn’t? Sell your no longer needed items fast with a low cost American Classifieds ad. Call today and get your ad in our next issue, 402-342-4426. 16 phone lines to serve you. Remember classified ad deadline is Tuesday, 6pm.

CHILD CARE SOUTHWEST 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, 402592-7509.

MISCELLANEOUS SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402-305-5979. HONEST HANDS, help move/ rearrange/ clearout homes & storages, furniture, equipment, etc; box, sort, pack; odd jobs; also all type yardwork; fast, fair, friendly, 402-813-1567. GRAND OPENING. All new inventory, storewide discounts, clothing, furniture, decorative items, tools, antiques, something for everyone. Mention this ad to receive 10% off any purchase. Penny Pinchers, 712-256-0450, Council Bluffs, IA. SPRING clean-ups, free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605. ADVERTISING PAYS, call 402-342-4426. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-592-2145. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! HERE’S HUNDREDS more American Classifieds. We ARE the classified ad paper for the metro area. If you want to buy, sell or trade anything, get your ad into our next issue and listen for the phone to ring. Remember, classified ad deadline is Tuesday at 6pm, 402-342-4426.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com


Expect Big Results From Your Local American Classifieds!

June 13, 2013

READY, THE SET, SHOP

ODD LOT

Mace Pepper Foam $1295 - $2495 DETOX $ Champ Drink

Cell Phone

10

STUN $ GUN

COLLECTORS COMIC B00KS

35

COLLECTOR

KNIVES DISCOUNTED STINK BOMBS

$

100

1

$

00

BOX

THE ODD LOT STORE 24TH & “Q” • (402) 734-6721

MISCELLANEOUS NATIONWIDE NETWORK MARKETERS wanted. Join a fast growing company with breakthrough science and technology. For free sample and information call Lance 402.415.6628 http: //www.lifespaninterna tional.com/lanceelliott EARN BIG money, up to $5000 month part-time, set your own hours, start right away, 435-705-8610. Visit: www.bimgreyt.com 100,000 TO 300,000 visitors/ day, Vick Strizheus pulls over 364,000 visitors/ day. He shows exactly how he does it in this free video,www.trafficquickly. com

MISCELLANEOUS BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. SHOP AND sell with American Classifieds. FULLY INSURED, basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402515-8634.

AFFORDABLE moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. ALWAYS FREE estimates! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402-779-6376, Complete Exteriors. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADVERTISING PAYS, call 402-342-4426.

DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. UP TO $47 hour, part-time, new proven money method creating amazing results, no experience needed, free video, www. mysimplemoney.com803639-8177. $710,000 INCOME secret, free video explains how Vick made $710,000 in just 28 days, grab it now, text 53279 to 360-775-2100. $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-3534031 now. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757.

Page 9

CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. DISH TV retailer, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-283-1597. DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade new customers no activation fee, credit/ debit card required, call 800-795-5319. SAVE ON TV, $19.99 for 55 channels, locals, Hallmark, Fox News, Animal Planet, many packages, free install & HD/ DVR, call today, 1-608-620-6982.

ADOPTION California couple offers baby secure future, home near beach, education, travel, expenses paid, Debra/ David 1-855-434-2229 or attorney 1-800-242-8770. ADOPTION: LOVING doctor dad, stay-home mom dream of sharing our life with a baby,Lori/ Mike 1888-499-4464 or text 1-631873-7080.

THE OCEAN Corp. 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298.

PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid: IN, IL. ADOPT: LOVING mom & dad promise your baby warmth & security, expenses paid, Denise & Nick 1-866-664-1213. UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. CASH PAID for unexpired, sealed diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www. cash4diabetic supplies. com DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329.

A BRIGHT future awaits your baby. A Southern California outdoorsy couple looks to fulfill our dreams of building our family through adoption.We offer affection, security and a wonderful life, expenses gladly paid as permitted, legal, confidential, call Susan or James toll-free anytime, 1-877-333-1582.

MUSIC / GENERAL GUITAR AMPLIFIER, Peavey, with effects, near new, $99, 402-871-1469. ELECTRIC GUITAR, brand new, red, Fender Strat style with bar, $100, 402871-1469. KEYBOARD, Casio, WK 3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402-2158146. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED: old guitars. Will pays top dollar for guitars, any condition, Gibson, Fender, Martin & more, honest, reliable, guitarsforcash.com 1-517-3239848.

OFFICE EQUIPMENT & ACCESSORIES OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402558-9651. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

OFFICE EQUIPMENT & ACCESSORIES WORK STATION/ computer table, with electrical power strip, $35, 402-5986696.

PERSONALS WHITE FEMALE senior citizen looking for same to assist in daily living and live in home, free room & board, with pay, 402-7630040, 402-933-1954. 76 YEAR OLD white male, financially stable, Protestant, good health, enjoys traveling, eating out and tennis, looking to meet slim white female, 70 to 75 years old, same interests, non-smoker, non-drinker, reply to Al 402-572-8097.

PETS / ANIMALS & SUPPLIES AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712-259-5891. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. ONLINE 24/7 at america nclassifieds.com AUSTRALIAN Shepherd puppies, farm raised, shots, $225, 402-654-3678 or 402-720-2450.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470, void where prohibited. A MARRIED couple (2 doctors) seek to adopt, financial security, expenses paid, Lisa & Adam 1-800790-5260. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974. ADOPTION? Pregnant? We can help you, housing, relocation, financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7, void IL, IN, 1-800-568-4594.

A THRIFTY NICKEL PUBLICATION

R

IN PRINT. ONLINE. ALL THE TIME. americanclassifieds.com

FOOD DRIVE WE NEED YOUR HELP! FRE E

FOR WOMEN UNITED MINISTRIES FOOD PANTRY

RECEIVE A

All Non-Perishable Items Accepted

Women United Ministries offers an authorized Food Pantry in cooperation with the Food Bank For The Heartland. They serve the hungry each day throughout the metro area.

Special Need Items: •Peanut Butter •Rice •Canned Fruit & Vegetables •Cereal •Canned Meat

4060 Vinton Street, Omaha 402-342-4426 15 word limit for free classified ad. Must be paid at time of placement.

FOR SALE BY OWNER CLASSIFIE D AD For 2 or M

$

ore Non-Per ishable Food Items or

TAKE

5 OFF

THE COST REGULARLOF ANY OTHER Y PRICED of at least 2 AD issues.


We’re The Weekly Paper That Is Read Daily!

Page 10 PETS / ANIMALS & SUPPLIES SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. Pets

GREAT DANE puppies, AKC, fawn / brendal and harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712-366-7877. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. Pets

AKC ENGLISH Bulldog pups of the highest quality anywhere. Dam sired by Cherokee Legend Rock, ranked #1 all time 3 time Westminster Champion pups, $1800, 402-981-7083, Lakeland Bullies@gmail.com GERMAN SHEPHERDS, 2, white males, 18 months old, $350 each, 712-3268159. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. MACAW WITH cage, blue and gold, $1200; Sun Conure with cage, $600; both very friendly! 402-469-7283.

Pets

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019.

AKC BLACK LAB pups, Cudas, Blue Ryder pedigree, rea shots, wormed, dew claws, 402-9105587. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. IGLOO DOGHOUSE, large, excellent condition, $75 or best offer, 402-812-1046. PITBULL PUPPIES, parents on site, asking $200, one male, 2 females, 8 weeks old, 402-317-8677. Pets

TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue.

SPORTING GOODS BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-5986696. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

MALTESE PUPPIES, male and female, first shots, family raised, cute and playful, $375, 712441-1863. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712-366-7877. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. GERMAN SHEPHERDS, 2, white males, 18 months old, $350 each, 712-3268159. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. ONLINE 24/7 at america nclassifieds.com

ROLLER SKATES, clamp on type, $25, 402-4264955. Sporting Goods

TOP $ FOR OLD BATTERIES

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor?

402-733-1117

SAVE 10

TOOLS / MACHINERY SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x30-1/2, $20 each; reasonable offers, 402-960-0514. GRAND OPENING. All new inventory, storewide discounts, clothing, furniture, decorative items, tools, antiques, something for everyone. Mention this ad to receive 10% off any purchase. Penny Pinchers, 712-256-0450, Council Bluffs, IA. TOOLS, 114 piece in storage case, Bench Top brand, $45, 402-331-8431. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

TV / STEREO / ELECTRONICS

TREADMILL, Weslo Cadence C44, 0-10 mpg, 3% to 9% incline, great condition, barely used, Google it! It sells for $399, will take $200, 402-578-1138.

TICKETS JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-2081957. CONCERT TICKETS: Pinnacle Bank Arena, Lincoln. Michael Buble, 7th row, $399 pair; Jason Aldean, front row center, $299 pair; 402-489-3313.

27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-593-6728, 402-669-6067. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

VACATION IDEAS & PLACES TO GO LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428.

WANTED WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037.

When We Say American Classifieds Has More Readers Than Any Other Metro Area Weekly Publication We Can Prove It! Circulation Audited By

June 13, 2013

With High Prices Of Gas It Pays To Keep Your Engine Tuned

$

00

BASIC TUNE-UP $ 95 $ 95 $ 95 59 64 69 4 cyl.

Reg. $6995

6 Cyl.

Reg. $7495

8 Cyl.

Reg.$7995

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 6/19/13

SAVE $1000 Reg. $9995 Now $8995

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 6/19/13

SAVE 10 FUEL INJECTION TUNE-UP $

4 cyl.

6 Cyl.

89

$

00

99

95

$

95

8 Cyl.

104

$

95

Reg. $9995 Reg. $10995 Reg.$11495 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 6/19/13

SPECIALS AIR CONDITIONING SYSTEM CHECK

$

4995**

• Pressure Test For Leaks • Inspect Condenser • Check Belts, Hoses & Connections

Expires 6/19/13 *Freon Extra • **Certain Makes & Model Excluded

TUNE-UP SPECIALISTS®

FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

or 12,000 Miles Parts & Labor

Computerized Car Care Additional Services •Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

NORTHWEST 7105 Military Avenue • 402-571-2275

BELLEVUE 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. NEED A job? Call us, we pay for you to travel the entire USA, demonstrate Citrus Clean, all expenses paid, 407-792-9487 or 407221-2929, email: sissal ncc @cfl.rr.comwww.citrus cleanit.com NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. DRIVERS, hiring regional Class A drivers, 2 to 5 days out, $2500 sign-on. Apply at www.heyl.net or call 1800-973-9161, Heyl Truck Lines. JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825.

DRIVERS: CO & owner-operators, solos or teams. Team dry vans $2000 signon bonus, excellent pay, home weekly, regional or long haul, dry vans or flatbeds, CDL-A, 2 years experience, 866-946-4322. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information 24/ 7, 1888-557-5539. ADVERTISING PAYS, call 402-342-4426. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. TRUCK DRIVERS wanted. Best pay and home time. Apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com

$18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. DRIVERS, company, great pay, miles, benefits and home time, passenger policy, CDL-A with one year OTR experience, 1-800831-4832 x1406. NEED A job? Call us, we pay for you to travel the entire USA, demonstrate Citrus Clean, all expenses paid, 407-792-9487 or 407221-2929, email: sissal ncc @cfl.rr.comwww.citrus cleanit.com NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. DRIVERS, hiring regional Class A drivers, 2 to 5 days out, $2500 sign-on. Apply at www.heyl.net or call 1800-973-9161, Heyl Truck Lines.

JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. DRIVERS: CO & owner-operators, solos or teams. Team dry vans $2000 signon bonus, excellent pay, home weekly, regional or long haul, dry vans or flatbeds, CDL-A, 2 years experience, 866-946-4322. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information 24/ 7, 1888-557-5539. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

American Classifieds Is Also One Of The Few National Weekly Publications To Be Listed In The Distinguished SRDS Directory

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. GROUND breaking diet that works. Become healthy, slender, energetic, safest and best, call 1-866-528-4338. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com or gi naledford@gmail.com

ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 17

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BIG BLOCK GM rods, $20 each, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds!

60 VEHICLES UNDER $4000

BOATS & WATERCRAFT

or apply on-line GoJDB.com

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ALUMINUM CANOE, 14’, 2 paddles, 2 vests, $250, 402-218-7109.

NEED BOAT insurance? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com

PAYING CASH! Buying unwanted vehicles, 402-253-7470. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029.

SAILBOAT, 19’ MFG, 1978, very strong, excellent condition, ocean capable, Johnson 6 motor excellent condition, $1600, 402-218-5900.

PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316.

CARS - CARS

TCI 203 planetary for Powerglide, $60, 402933-6937. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. TRAILER HITCH assembly for full size Ford van, $75, 402-319-8131. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today.

BOATS & WATERCRAFT FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. ONLINE 24/7 at amer icanclassifieds. com

EDWARDS CASH CARS

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691.

0

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502

Automotive Specialists You Can Trust and Afford!

www.edwardsautogroup.com

ANY 10% OFF SERVICE

*

Ergonomic Seat Modifications Seat Heaters • Headliners Convertible Tops Seat Frame Repair • Carpet General Interior Repairs

$ 0 Value 5 *Up To 7/15/13 Thru

Insurance / Warranty Authorized Repair Center

402-331-LION • 8606 G St • Omaha 402-331-5466 • www.lionsauto.com

6132 1/2 Military Ave. 402-553-1040 Specializing In Alloy Wheel Refinishing and Repair

CADILLAC DEVILLE ‘03, 78,000 miles, comes with rims, stereo, stock wheels, clean car, make offer, 402-290-6131.

www.wheeltechinc.com

6120 Binney 402-558-8324

CHEVY CORSICA, 1996, $975, 402-598-3727.

HUGE SELECTION Of New & Used Boats

Nebraska’s Best (402) 339-9600 Full Service 96th & L Boat Dealer! www.omahamarinecenter.com

11,495

‘94 Chevy Camaro #42466C, 6 cyl., auto, nice car

$

4995

‘02 Chevy Camaro #32498B, convertible, $ summer fun, only 99k

5995

‘07 Hyundai Santa FE #44069A, sunroof, AWD

$

12,995

Collision Repairs Insurance Work

WHEEL TECH

AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com DON WANTS to buy vehicles, $495 & up, running or not, 402-571-7119, 402-2389649.

$

TRIANGLE BODY SHOP

CADILLAC DEVILLE, 1987, only 90,000 miles, great condition, $2988. Hand Picked Auto 712256-4511.

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

Leather, loaded, nice car

Serving The Omaha Area Since 1986 Same Day Service By Appointment

AUTOMOTIVE UPHOLSTERY BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

‘08 Honda Accord

‘01 Mazda B3000

‘08 Chevy HHR Clean vehicle for the money

$

7495

#8185B, auto, air, V6, fiberglass cover for bed

$

4495

Over 180 Vehicles To Choose From

Vehicles Starting At $499!

BIG PROBLEMS

Small Problems Only Turn Into BBB ce E x c e ll e nm e r in C u s to e S e r v ic in e d omb 4 4 Y r s Cr ie n c e Expe

Hempel & Landers Auto & LT Truck Service

‘03 Land Rover Discovery #43952A, Clean vehicle, $

‘00 Ford F-250 4x4

‘01 Chevy Avalanche

‘02 GMC Sierra 2500

6995

for the money

#C3276A, diesel, one nice truck

$

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

9495

CALL THE PROS 6024 L St. • 731-6014

TRIPLE L TRANSMISSIONS

#T32356B, 4WD, auto, aftermarket exhaust

$

9998

#T8202A, lift kit, $ wheels, 4WD

11,988

• Transmission Repair & Rebuilding • 4-Wheel Drive & Front Wheel Drive Specialists • RV Specialists • Computer Diagnosis • We Honor Most Extended Warranty Service Contracts

Know Before You Owe . . Talk To Technicians, Not Salesmen!

1511 Avenue L • (712) 328-7113 23 Years Experience

‘98 Ford Cobra

‘03 Kia Spectra #X8057C, Kia Spectra, only

$

4995

#31592B, only 73k miles, super nice, under trade-in value

$

6495

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 17

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 BOATS & WATERCRAFT

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BIG BLOCK GM rods, $20 each, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds!

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ALUMINUM CANOE, 14’, 2 paddles, 2 vests, $250, 402-218-7109. BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667. NEED BOAT insurance? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com

PAYING CASH! Buying unwanted vehicles, 402-253-7470.

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029.

SAILBOAT, 19’ MFG, 1978, very strong, excellent condition, ocean capable, Johnson 6 motor excellent condition, $1600, 402-218-5900.

PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316.

CARS - CARS

GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691.

TCI 203 planetary for Powerglide, $60, 402933-6937. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. TRAILER HITCH assembly for full size Ford van, $75, 402-319-8131. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today.

BOATS & WATERCRAFT FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. ONLINE 24/7 at amer icanclassifieds. com

C0B

60 VEHICLES UNDER $4000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘08 Honda Accord Leather, loaded, nice car

$

11,495

‘94 Chevy Camaro #42466C, 6 cyl., auto, nice car

$

4995

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

‘02 Chevy Camaro BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com CADILLAC DEVILLE, 1987, only 90,000 miles, great condition, $2988. Hand Picked Auto 712256-4511.

CADILLAC DEVILLE ‘03, 78,000 miles, comes with rims, stereo, stock wheels, clean car, make offer, 402-290-6131. CHEVY CORSICA, 1996, $975, 402-598-3727.

#32498B, convertible, summer fun, only 99k

$

5995

#44069A, sunroof, AWD

$

12,995

‘01 Mazda B3000

‘08 Chevy HHR Clean vehicle for the money

‘07 Hyundai Santa FE

$

7495

#8185B, auto, air, V6, fiberglass cover for bed

$

4495

Over 180 Vehicles To Choose From

Vehicles Starting At $499!

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com DON WANTS to buy vehicles, $495 & up, running or not, 402-571-7119, 402-2389649.

‘03 Land Rover Discovery #43952A, Clean vehicle, $

‘00 Ford F-250 4x4

‘01 Chevy Avalanche

‘02 GMC Sierra 2500

6995

for the money

#C3276A, diesel, one nice truck

$

9495

HUGE SELECTION Of New & Used Boats

Nebraska’s Best (402) 339-9600 Full Service 96th & L Boat Dealer! www.omahamarinecenter.com

#T32356B, 4WD, auto, aftermarket exhaust

$

9998

$

11,988

‘98 Ford Cobra

‘03 Kia Spectra #X8057C, Kia Spectra, only

#T8202A, lift kit, wheels, 4WD

$

4995

#31592B, only 73k miles, super nice, under trade-in value

$

6495

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 12

CARS - CARS

CHEVY CORVETTE 1998, convertible, excellent condition, $21,000, 402-2034330, 402-933-6166.

CHEVY LUMINA ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Apply At laautos. net

‘08 CHEVY TRAILBLAZER

‘13 DODGE CHARGER

#4455, I6, 4.2L LTI, 96,662 miles, 4WD

#4438, V8, 5.7L Hemi, 18,581 miles

FAST All Types Of Warranties Available Financing Instant Approvals Call Today!

NICE RIDE

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

SAVE TODAY!

Buy Here Pay Here

#4423, V6, 2.7L, auto, 87,720 mi.

CONVERTIBLE

‘04 FORD CROWN VIC #4426, V8, 4.6L, auto, 72,950 miles

Huge Selection

‘10 FORD EDGE SEL #4448, V6, 3.5L, AWD

FINANCING READY

SMOOTH RIDE

MECHANICS SPECIALS:

‘06 GMC SIERRA SLE1 1500

GREAT TRUCK

‘02 ISUZU RODEO LS #4348R1, V6 3.2L, 138,932 miles

4x4

State Vouchers Accepted

‘08 VOLVO S-40 #4169, 80k miles, power everything!

13,988

$

Low Low Down Payments and E-Z Payment Plans!!!

(402)

FORD ESCORT, 1999, 2 door, 137,000 miles, manual transmission, $1550, 402-208-8894. ONLINE 24/7 at amer icanclassifieds. com FORD MUSTANG, 1993, LX, convertible, positraction, no rust, 40,380 miles, automatic, with overdrive, $1500, Frank 402-312-6841.

FORD TAURUS ‘00, SEL, luxury sport sedan, white, gray cloth interior, full power, moonroof, alloys, good title trade in, $2939. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

Se Habla Espanol

Credit Cards Accepted *WAC

www.paulgerberautos.com HYUNDAI SONATA ‘03. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com KIA RIO, 2008, 4 door automatic, 24,000 miles, $8500, 402-553-1040. LINCOLN TOWN Car, 1996, Signature, power everything, all options, 10 disc CD, runs very well, $1800, Al 402-4576782. MERCEDES BENZ E320, ‘94, 3rd row wagon, auto, $2988. Hand Picked Auto 712-256-4511. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

$

WE BUY CARS!

$

Running or Not!

ʻ03 Mountaineer. . . $1500 ʻ01 Ford Explorer. . $1100 ʻ97 Cadillac . . . . . . $1000 ʻ99 Envoy . . . . . . . . $1000

Se Habla Espanol

#4456, V8 5.3L, 99,801 miles, 4x4

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

HONDA ACCORD ‘02. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

BUY HERE * PAY HERE 3423 N. 72nd St. 402-571-1335

‘86 CAPRICE CLASSIC

‘03 PON. GRAND AM SE

Only 57k! Auto, custom wheels, pw, CD, air, more!

Automatic, air, FWD, rear spoiler

‘04 CHEVY IMPALA

‘00 MERCURY SABLE LS

3.8L auto, 6 cylinder, loaded and spoiler

3.0L, 6 cylinder, auto, loaded

‘00 PONTIAC SUNFIRE

‘96 CHEVY BLAZER

GT Convertible, ready for summer fun!

4x4, 4.3L 6 cyl., pw, pl, 2nd row bench seat

‘99 CHRYSLER 300M

‘97 TOYOTA COROLLA DX

113k, auto, leather, loaded

Auto, pw, pl, 129k, extra clean

‘97 CHEVY TAHOE

‘98 F-150 SUPERCAB XL

LT, 4x4, 20” tires and wheels

4x4, 4.6L, 8 cyl., auto, running boards, nice

‘97 GMC JIMMY SLT

‘96 CHEVY K1500 EXT. CAB

4x4, 4.3L, auto, leather & loaded

Sportside, 4x4, 5.7L 8 cylinder, auto

‘98 PONT. BONNEVILLE SE

‘93 FORD ECONOLINE

3.8 V6, only 118k miles, this is a nice one!

Full size conversion van

‘00 OLDS ALERO

‘99 GMC SAVANNAH CONV.

Moonroof, full power, nice car

Has it all!

‘87 CHEVY CORVETTE

‘04 CHEVY MONTE CARLO SS

350 V8, automatic, only 100,319 miles

Black beauty, moonroof, leather, fancy wheels, CD

‘01 MITS. GALANT LS

‘97 NISSAN 200SX

V6, sunroof, leather, nice!

Power windows & locks, moonroof, nice car

‘99 ESCORT WAGON SE

‘04 DODGE STRATUS

4 cylinder, automatic, great economy

RT, white lightning, leather, moonroof, loaded

‘07 TOYOTA YARIS

#4419, 4 cyl., 5 spd., 125,219 miles

‘05 CHRYSLER SEBRING

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

DODGE CALIBER, 2008, SE, 4 door, automatic, 25,000 miles, $8500, 402-553-1040.

June 13, 2013

CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR VEHICLE!

Pull Your Own Parts And $ave! ‘03 SUZUKI AERIO GS

#4431, I4 2L, auto, 148,205 miles

GREAT ON GAS

New Arrivals Daily!

‘11 MAZDA 6 GRAND TOURING #4453, 2.5L, I4, FWD

ZOOM ZOOM

592-7887

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 6/19/13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

Foreign & Domestic

BEST PARTS PRICES AROUND

U WRENCH IT 6110 So. 60th St • Omaha

(402) 731-0311

*wac, certain restrictions apply. See dealer for details


In Print. Online. All The Time. americanclassifieds.com

June 13, 2013

CARS - CARS SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

IS PAYING $

400

800 OR

$

1200

$

FOR ALL CARS

RUNNING

OR NOT! Prices Vary On Make, Model & Condition

402-342-0831 402-734-6029 Visit UPullItOmaha.com NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646. RELIABLE transportation, down payments as low as $500. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238.

CARS - CARS NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com PONTIAC GRAND Prix, ‘99, runs good, has rust, $1195. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CLASSIC / ANTIQUE VEHICLES

BUICK RIVIERA ‘77, 41,000 miles, 403 engine, new tires, wheels, paint, excellent interior and condition, 402-729-7345.

SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402-885-8151. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. TOYOTA PRIUS, 2004, excellent condition, tiny hail damage, $7000, 402850-4590.

CHEVY CAMARO ‘78 RS-LT, 355 V8, rust-free, totally restored, receipts available, excellent condition, $15,000, 402443-2615.

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

“BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866-780-9040.

CHEVY CAMARO ‘79, 406 V8, ‘71 front end, ‘74 rear end, totally restored, all receipts, $17,500, 402443-2615.

OLDS CUTLASS SUPREME 1988, Brougham, one owner, 13,000 actual miles, never driven in Winter, excellent condition, $16,500, 712629-1395. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

APPROVAL! LOOK NO FURTHER!! ‘09 FORD MUSTANG

#411A, Premium, 75k miles

13,995

$

‘01 FORD FOCUS LX

#830A, 133k miles

$

6,995

‘02 FORD TAURUS SES

6,495

$

#990A, 90k miles

‘07 DODGE CALIBER SXT

#466B, 56k miles

st u J r * Fo s V U S & ! s k c N u , Tr s W eader! r a C O L D

ment 0 y 2 a P $ 5 w Down 8 1 - 7 P. C O M Lo

9 ARHO 7 -7 @ C

E 2 40 ONLIN A PP

LY

10,995

$

‘99 BUICK CENTURY

Omaha 5153 NW Radial Hwy. Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

6,995

$

‘01 PONTIAC GRAND PRIX GT

7,495

$

#654C, 99k miles

‘01 OLDS BRAVADA

‘99 FORD EXPLORER

Bad Credit? No Credit?

WE SAY YES!

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

#P8143A, 104k miles

#P8229B 186k miles

5,995

$

#P7718B, 126k miles

11,495

$

‘04 CADILLAC DEVILLE

8,495

‘09 DODGE AVENGER SE

#P8156A, 63k miles

#912A, 131k miles

8,800

$

11,995

12,495

$

7,995

$

12,995

$

$

8,495

Text CarHopAd to 55678 for Fast Approval

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $50 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

8,495

$

#P8169A, 134k miles

$

5,795

#P7819D

5,800

$

#P8046A1, 114k miles, one owner

5,994

$

‘01 ISUZU RODEO S 4x4

#318A, 114k miles

7,995

$

#P8204A, 114k miles

7,495

$

‘01 FORD ESCAPE XLT

12,495

$

#P8085B, 92k miles

‘03 FORD EXPLORER XLT

‘06 BUICK LUCERNE CXL

#P8282A, 90k miles

‘03 TOYOTA CAMRY LE

‘06 FORD FREESTAR SE

‘03 CHEVY TRAILBLAZER LS

#726B, 110k miles

8,994

$

‘05 PONTIAC GRAND AM SE

$

#651C, 133k miles

#859B, 102k miles

‘01 FORD EXPLORER SPORT

$

#992A, 89k miles

#631A, 72k miles

9,295

$

✔ CHECK OUT OUR 160 USED VEHICLES AT ATCHLEYFORD.COM

3633 N. 72nd St.

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Scan with Smartphone to Apply Online!

‘03 ACURA TL

‘05 CHEVY VENTURE LS

‘02 CHEVY S-10 LS

#613B, 78k miles

‘00 CHEVY IMPALA LS

‘05 HONDA ODYSSEY EX-L

‘03 MAZDA 6i

For a limited time, you could qualify for a car, truck or SUV for as little as $50 down.

‘99 CHEVY BLAZER

#779B, AWD, 124k miles

SPECIAL FINANCING AVAILABLE

‘01 LIN. TOWN CAR EXECUTIVE

‘04 SATURN VUE

a’s h a m O

AUTOMOTIVE

$18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-7344073 now.

SATURN ‘98, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

NORTH: 1405 GRACE ST. Just North of Qwest Center

Page 13

(402)

574-2752


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 14

June 13, 2013

DOWNS

Starting As Low As

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ o T In Stop

See More Car s Not Listed!

Downs Starting Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Saturn, 5 speed. . . . . . . . . . $800 Cash ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘98 Jeep Cherokee Laredo, black . . $2295 ‘95 Chevy Cavalier, green, 2 dr . . . . $2695 ‘94 Chevy Suburban, blue. . . . . . . . $2995

402

Downs Starting As Low As $500 - $600

558-7400

‘97 Chevy Tahoe, red. . . . . . . . . . . . 4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘89 Chevy 1500, maroon . . . . . . . . . $3495 ‘02 Pontiac Grand Prix, maroon. . . $3495 $

Downs Starting As Low As $300 - $400 ‘91 Olds Cutlass Ciera, blue . . . . . . 1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘96 Ford Contour, grey . . . . . . . . . . $1995 ‘99 Chevy Malibu, 4 dr, blue . . . . . . $2995 $

4519 CUMING 402

556-4086 2601 N . 72nd St. 402

933-6940

Downs Starting As Low As $500 - $600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto . . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895

As Low As . . . . .

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘96 Ford Explorer, maroon . . . . . . . $2995 ‘02 Pontiac Grand Prix, mar., 4 dr . $3695 ‘99 Pontiac Grand Prix, 2 dr . . . . . . $2995 ‘02 Mazda Protege, 4 dr, maroon . . $3995

Downs Starting As Low As $700 & Up ‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘01 Ford Windstar, green . . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995

Downs Starting As Low As $700 & Up ‘02 Olds Alero, gold, 2 dr . . . . . . . . $4895 ‘01 Ford Crown Vic., blue . . . . . . . . $4495 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895

‘03 Toyota Sienna Van, silver . . . . . $6995 ‘04 Chevy Trailblazer, blue . . . . . . . $7995 ‘02 Chevy Impala, maroon . . . . . . . $5195 ‘95 Nissan Pathfinder, lifted . . . . . . $3895 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘97 Chevy Tahoe, 2 dr, white. . . . . . $6495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr . . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘99 Pontiac Firebird, must see, red $7995 ‘00 Dodge Durango R/T, 4x4 . . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

Some Restrictions Apply

THIS LOCATION ONLY!!! 2601 N. 72ND St.

200 OFF!

$

Any Car 2995 Or Higher. *$100 Off Under $3000 $

Downs Starting As Low As $300 - $400 ‘97 Merc. Mountaineer, blue, AWD. 2895 $

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295

Downs Starting As Low As $700 & Up ‘04 Chevy Cavalier, blue . . . . . . . . . $3995

‘99 Chevy Suburban, pewter. . . . . . $5995 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘92 Chevy 1500 4x4, red . . . . . . . . . $3988 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘02 Chevy Impala, brown . . . . . . . . $4995

‘99 Jeep Laredo 4x4. . . . . . . . . . . . . $5295 ‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895

SONNY GERBER Since 1955

AUTO SALES


Shop Smart, Shop The Classifieds!

June 13, 2013

PAINTLESS AUTO HAIL REPAIR!

Page 15

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance $

www.omahaglasspro.com

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

Chip Repair Heated Car Seats Per Pair Starting At

19

$

299

IN SHOP ONLY

COMMERCIAL / TOW VEHICLES DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

INSTALLED Call for Details

MOTORCYCLES & SCOOTERS BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

MOTORCYCLES & SCOOTERS

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

Deductible Call for Details

INSTALLED

Pioneer Subwoofers

Amplifiers

Starting At

Starting At

$

$

$

69

79

99

Remote Car Start / Keyless Entry Remote Car Starter

199

$

NEED MOTORCYCLE insurance? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-885-8151, www.kramerinsagency .com TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue.

INSTALLED Call for Details

SUZUKI VL1500, 2003, road bike, beautiful, $5500 or best offer, 402203-4330, 402-933-6166. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

PAYING CASH

FOR WRECKED OR JUNKED VEHICLES!

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

199

Starting At

*Most vehicles in stock

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

$

199

CD Players

W.A.C.

Call Today! 402-590-5887 00

$

129 149$

INSTALLED

Starting At

$

AUTOMOTIVE

637-TOWS

139

$

INSTALLED Call for Details

FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453.

RV / CAMPERS CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. CHEVY MALLARD, 1988, 23’ C-30, mini motorhome, runs good, cold air, good tires, sleeps 2 adults, 4 kids, first $2995 takes, 402238-7524. JOHN’S MOBILE RV Service, serving Omaha/ Lincoln area, master technician, RVIA certified, 402-208-1802.

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509

SPORTS / SHOW VEHICLES

JAGUAR XK8 ‘98, convertible, triple black, 90,000 miles, very clean, $9000 / offers, coin collection or Harley Davidson trade possible, 402-6906900.


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 16

For CCall u Pricerrent s!

CASH For Cars & Scrap Metal

N WE CA

U O Y GET

To

95%

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029

FORD MUSTANG 1998, GT, automatic, power locks / windows, dependable sporty car, runs great, $2495, call 402-9601119.

TOP $ FOR OLD BATTERIES 402-733-1117

SUV's - SUV's CHEVY BLAZER, ‘04, runs great, excellent condition, reduced to $5500/ offer, was $7500, don’t miss it! 402-6900210. CHEVY MONTE Carlo, ‘96, $1599 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. ONLINE 24/7 at amer icanclassifieds. com CHEVY TAHOE, ‘07, 5.3 V8, automatic, 4x4, 3rd row seats, loaded. Exira Auto Sales, 712-2685345. CHRYSLER PACIFICA Touring, 2005, 3rd row, loaded, lots of equipment, great shape, $7988. Hand Picked Auto 712-256-4511.

ʻ87 CADILLAC DEVILLE

2,988 ʻ94 MERCEDES-BENZ E320 $2,988 3-Row Wagon! Automatic!

Great Condition! Only 90,000 Miles!

DODGE DURANGO ‘01. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

FORD EXPLORER ‘03. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

This Location Only

FORD ESCAPE, 2011, Limited Edition, 8500 miles, 10 year no rust warranty, factory warranty, $24,850, 402-9817053.

FORD EXPLORER ‘01. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com FORD EXPLORER, 2002, 4.0 liter, V6 engine, 4x4, loaded, 115,000 miles, excellent condition, $4800 firm, 402-7424471. GMC YUKON, 1996, SLE, 4x4, 140,000 miles, new transmission, full power, 4 door, $3700, 402-510-6700.

APPRO VED!

WE ACCEPT

Passenger 13”-15” Starting at $20 ea. LT/SUV 16”-18” Starting at $25 ea.

JEEP GRAND CHEROKEE ‘95, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Like New 80%-100%

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

Tread Take Off Tires Passenger & SUV

Great Condition! 4-Doors!!

ʻ02 F-150 EXT 4x4 XLT

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

JEEP WRANGLER ‘02, Sport, 4x4, 4.0L, auto, soft top, new tires, theft recovery, 70k miles, $10,851. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

$

$ MALIBU V6 4,988 4,988 ʻ00 CHEVYAutomatic & Cold Air!

Only 101k!!

TRADE INS

DOWN’S

FOR DOWN PAYMENTS!

ʻ08 CHR. TOWN & COUNTRY $8,988 ʻ04 PON. GRAND PRIX GTP $7,988 Loaded w/Stow and Go! LOW PRICE!!!

*WE CAN GET YOU FINANCED!

Loaded Super-Charged w/ Everything! GTP!!!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com

ʻ07 DODGE MAGNUM SXT $9,988 ʻ04 DODGE DAKOTA CREW$10,988 Loaded w/Equipment! Black!

4x4 & V8 Loaded! Only 93,000 miles! Local Trade-In!

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com

ʻ05 CHEVY COLORADO CREW 4x4 $11,988 ʻ03 SUBURBAN LT 4x4 Loaded 5 Cyl, w/ Everything! Beautiful!

SUV's - SUV's

TRAILERS & HAULERS

TOYOTA RAV4 1996, 4 door, all wheel drive, air, power windows, new tires, runs good, $2950 / offer, 402-880-7802.

LAND ROVER ‘98. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453.

All Payments On All Cars

$

Starting At

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Ave 1 mile South of 24th& Q on Railroad Avenue, 402-731-6776.

TRUCKS - 4x4's AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

*

55

All Vans $299 Down To Deliver

With $67.00 documentation fee delivers with this ad. W.A.C.

CITY MOTOR CENTER

Fett’s

With Special Payments & $67 Doc. Fee

Per Week w.a.c.

Over

60 Car s In

Inven tor y

‘00 Olds Van, tan. . . . . . . . . . . . . . $299 Down* ‘99 Ford Windstar, white . . . . . . . . $299 Down* ‘98 Saturn SL1, green . . . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . $299 Down* ‘99 Ford Contour, peach . . . . . . . . $299 Down* ‘98 Ford Contour, green . . . . . . . . $299 Down* ‘96 Chevy Lumina, gray . . . . . . . . $299 Down* ‘97 Buick Regal, black. . . . . . . . . . $299 Down* ‘95 Chevy Lumina, blue. . . . . . . . . $299 Down* ‘01 Ford Windstar, silver . . . . . . . . $299 Down*

‘97 Chrysler Sebring, white . . . . . . $299 Down* ‘00 Dodge Caravan, green . . . . . . $299 Down* ‘01 Ford Windstar, white . . . . . . . . $299 Down* ‘98 Ford Contour, burgandy . . . . . $299 Down* ‘95 Jeep Cherokee, green. . . . . . . $299 Down* ‘96 Lincoln Town Car, green . . . . . $599 Down* ‘97 Chevy Cavalier. tan . . . . . . . . . $499 Down* ‘97 Dodge Intrepid, gray . . . . . . . . $499 Down* ‘03 Ford Taurus, red . . . . . . . . . . . $499 Down* ‘00 Ford Taurus, white. . . . . . . . . . $499 Down*

‘96 Olds Aurora, blue. . . . . . . . . . . $499 Down* ‘01 Chrysler Concorde, gold . . . . . $499 Down* ‘99 Chrysler 300M, red . . . . . . . . . $599 Down* ‘91 Chevy Cavalier, white . . . . . . . $599 Down* ‘98 Chevy Malibu, gray . . . . . . . . . $599 Down* ‘03 Buick Park Avenue, white . . . . $599 Down* ‘00 Buick LeSabre, maroon. . . . . . $599 Down* ‘02 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘01 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘98 Ford Contour, blue. . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘00 Ford Windstar, silver . . . . . . . . $299 Down* ‘99 Dodge Neon. red . . . . . . . . . . . $299 Down* ‘97 Plymouth Voyager, purple. . . . . $499 Down* ‘96 Chevy Lumina, blue . . . . . . . . . $499 Down* ‘01 Ford Windstar, green . . . . . . . . $499 Down* ‘99 Chevy Blazer, brown. . . . . . . . . $599 Down* ‘99 Chevy Malibu, maroon . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down*

‘96 Jeep Cherokee, white. . . . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, silver. . . . . . . . . . . . . CALL ‘99 Pontiac Montana, white . . . . . . . . . . . CALL ‘99 Dodge Caravan, gold . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . CALL ‘00 Ford Explorer XLT, blue . . . . . . . . . . . CALL

‘99 Olds Aurora, tan . . . . . . . . . . . . . . . . ‘02 Chrysler Sebring, silver. . . . . . . . . . . ‘04 Chrysler Concorde, gold . . . . . . . . . . ‘01 Chevy Cavalier, silver . . . . . . . . . . . . ‘03 Ford Focus, tan. . . . . . . . . . . . . . . . . ‘05 Ford Taurus, burgundy . . . . . . . . . . . ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . ‘99 Ford Taurus, blue . . . . . . . . . . . . . . . ‘97 Nissan Maxima, gold. . . . . . . . . . . . . ‘00 Mitsubishi Galant, blue . . . . . . . . . . . ‘00 Buick LeSabre, blue . . . . . . . . . . . . .

4116 Ames • 402-453-1200 *With Special Payments. With payment protection device.

w w w . fet tscit ymotorcenter .com

$

11,988

Loaded, Leather, 3-Row w/Everything! DVD!!!

299

$

7,988

3-Rows & Loaded w/ Lots of Equipment! Great Shape!

BUY HERE • PAY HERE As Low As

$

6,988 ʻ05 PACIFICA TOURING

More Dependable 4.5 Liter V8! Very Clean Interior!

$

35 ea. Commercial Farm Industrial

$

ʻ00 CHEVY BLAZER 4x4

USED TIRE SALE

Starting at

$

!* D E C FINAN

Delivered

SPORTS / SHOW VEHICLES

June 13, 2013

CALL CALL CALL CALL CALL CALL CALL CALL CALL CALL CALL

TRUCKS - 4x4's CHEVY 2500, 2001, diesel, 4 door, flatbed, black, 4x4, leather seats, power windows, power locks, 180,000 miles, $8500, 402-669-0343. CHEVY S-10, 1996, short box, excellent condition, $3500, 402-753-7745. DODGE 2500, ‘97, 5.9 V8, club cab, flatbed, white, 4x4, power windows, power locks, 203,000 miles, $1500, 402-669-0343.

DODGE DAKOTA ‘01, SLT, quad cab, 4x4, blue & silver, full power, CD, alloys, $6972. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com DODGE DAKOTA, 1998, 2WD, 5 speed, 6 cylinder, single cab, 128,000 miles, runs and drives great, $1650, 402-2088894.

DODGE RAM ‘99. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com FORD F-150 EXT, 2002, XLT, 4x4, 4.5 liter, V8, more dependable, very clean interior, $6988. Hand Picked Auto 712256-4511.

FORD F-150 ‘92. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com


We’re The Weekly Paper That Is Read Everyday

June 13, 2013

WWW.LOANDOG.COM

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As $100 $ As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. TRUCKS - 4x4's FORD F-150, 2004, 4.6 V8, extended cab, shortbox, black, 4x4, 156,000 miles, $4000, 402-6690343. FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453.

FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

GMC SIERRA 2500, 2000, 6.0 V8, extended cab, longbox, black, 4x4, power windows, power locks, 209,000 miles, $4000, 402-669-0343.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

VANS - VANS DODGE GRAND Caravan, 2007, 93,000 miles, loaded, white, excellent condition, $8500 firm, 402-742-4471.

nts ym$e10000 Pa00 25 C WA ns Dow0 0 5 $ 00 $20

$

Gary Runyan Auto Sales

ʻ99 Ford Explorer, 2 dr., V6, real sporty . . . .Call ʻ97 Lincoln Continental, 4 door . . . . . . . . . . .Call ʻ99 Chrysler Sebring, conv., ready for summer Call ʻ98 Chrysler Cirrus, 4 door, cold air . . . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . .Call ʻ03 Dodge Intrepid, 80k miles . . . . . . . . . . . . .Call ʻ01 Hyundai Elantra, great on gas . . . . . . . . .Call ʻ99 Dodge Avenger, 2 door, sporty . . . . . . . . .Call ʻ98 Mazda Protege, great on gas . . . . . . . . . .Call ʻ99 Infinity I-30, clean car, great on gas . . . . .Call WE FINANCE • State Vouchers Welcome We Accept Only At

GARY RUNYAN AUTO

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

Auto Parts & Specialties • Service & Repair Tires & More!

VANS - VANS

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD E-250 ‘00. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD ECONOLINE 250 ‘87, con caja de arramientas, corre bien, muchas partes nuevas, $2600 / mejor oferta, 830-1420, 402-830-1418. FORD WINDSTAR, ‘00, $1999 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

KIA SEDONA ‘05. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 N. 16th Plaza, (14th & Grace), 402-345-1692.

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

ALL PRO TOWING Steve 402-813-1316

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into BBB ce E x c e ll e nm e r C in u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

PJ’s Towing

Buying Junk Cars, Running or Not.

402-972-6636

INSURANCE NEED MOTORCYCLE INSURANCE? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. SR22, BAD DRIVERS Tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

SALVAGE

NEED BOAT INSURANCE? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com

BUYING VEHICLES Running or not, paying up to $1500. MTC Auto Sales, 402-341-8341.

WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019.

DON WANTS TO BUY ALL vehicles $495 & up, running or not, 402-5717119, 402-238-9649. PJ’S TOWING Buying junk cars, running or not, 402972-6636. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. WE BUY ALL VEHICLES Running or not, 402-7310311.

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. ONLINE 24/7 at amer icanclassifieds. com

25 Years Experience

FREE Estimates

We Will Work With Your Deductible Semi and Fleet Repair • Rust Repair

PLASTIC BUMPER? DON’T REPLACE! REPAIR!

Auto Glass and Body Shop 402-917-3200 7845 F St • Omaha

NEBRASKA

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

(402)

INSURANCEWORK WORK INSURANCE

553-1040

6132 1/2 Military Ave

Wheel Tech

(402) 558-8324

6120 Binney

TRUSTED

JUNK CARS

TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

150

OMAHA

INSURANCE

JUNK CARS

Starting At

$

FREE ESTIMATES

Find A Pro Fast!

PAYING CASH! Buying unwanted vehicles, 402-253-7470.

Windshields

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

• Services • Specialties & More

FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324. WINDSHIELDS FROM $150 Free estimates & we’ll work with your deductible, rust repair, semi & fleet repair, hail damage repair, 25 years experience. Big John’s Auto Glass & Body Shop, 402-917-3200.

AUTOMOTIVE

Only Inter 15% es Flat t WAC

Automotive Directory AUTO BODY / PAINT

Page 17

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. JOHN’S MOBILE RV SERVICE Serving Omaha/ Lincoln area, master technician, RVIA certified, 402-2081802.

Scrap Metals • Car Bodies Batteries ontainers

C

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

WARRANTY • On All Parts

TRAILER REPAIRS

GARDNER AUTO & TRAILERS 6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

PARTS SALE WE PULL 90 DAY

Service / Repair

• We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

PARTS & SERVICE

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841

Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029


Page 18

1 2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 13, 2013

CAR • TRUCK FOREIGN • DOMESTIC

PARTS SALE TIRE SALE SALE HUGE $ Large Supply Of Used Tires

ON TRANSMISSIONS

OVER

550

From

IN STOCK!

20

PULLED and READY To Pickup

Alternators

20

$

15

$

Computers

Radiators

$

40

$

Door Mirrors

$

80

30

25 $

Struts

Transfer Cases

ENGINE SALE Huge Supply!

$

Axle Shafts

90 DAY WARRANTY

20

On All Parts

40

$

Steering Columns

Windshields Rear Glass

$

WE PULL

30 40 $

The Parts So

Door Windows Tail Lights

$

20

Headlights

$

25

$

YOU DON’T HAVE TO!

30

PAYING TOP DOLLAR FOR YOUR CAR Buying Non Ferrous Metals & Batteries

3629 Richland Drive Council Bluffs, IA (712) 366-2281 • (402) 290-3124 Se Habla Espanol

1010 34th Ave

OPEN HOUSE

WE HAVE CAMPERS! ALL KINDS & MAKES

Council Bluffs 712 366-8400

June 22! 10am-4pm

CHECK US OUT TODAY!

www.fullthrottleia.com

‘12 KAWASAKI VULCAN 1700 VAQUERO

$

16,799 - $17,199 ‘13 SUZUKI BOULEVARD

Cool, low, long, ultra stylish! Powerful 1700cc engine, excels on the open road

C90T B.O.S.S. sleek black styling, powerful V-Twin engine

‘13 KAWASAKI VULCAN

‘13 HONDA REPSOL CBR1000RR

17,149

$

1700 Vaquero, big and stylish powerful cruiser

‘13 VOLTAGE 3818

$

18 ft. garage, 3 a/c, self leveling, too many features to list, stk #663693

‘13 LAYTON 312 Super saver pricing! Just ask! Stk #Lay0043

76,995

20,494

$

Superslide, show pricing all year round! Stk #449516

Top of the line toy hauler! Check it out! Stk #446718

13,999

14,400

$

The essential Super Bike! 999cc liquid cooled inline 4 cyl., an aggressive stand-out!

‘13 DUTCHMAN 313RKDS

‘13 RUBICON 1905

$

19,594

$

$

24,994

‘13 NOMAD 186 Simple camping with all the ammenities, stk #000401

‘13 SUZUKI GSX-R1000

‘13 POLARIS RANGER RZR XP 900 EPS Walker Evans LE, Baja Cross tires, black crusher rims & more

‘97 GEORGIA BOY PURSUIT Nice unit for the dough! Stk #311080

14,495

$

$

Outstanding performance, suspension and agility, a legendary motorcycle

$

7,499

‘13 WALKABOUT 23CK Ultra Lite, best in the area, stk #000147

‘10 LACROSSE 318BHS Will not last! Stk #000221

19,999

$

Budget toy hauler, what a deal! Stk #112095

18,199

$

$

‘14 TRACK N TRAIL 24RTHSE

13,799

22,495

$

21,092


Page 18

3

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 13, 2013

CAR • TRUCK FOREIGN • DOMESTIC

PARTS SALE TIRE SALE SALE HUGE $ Large Supply Of Used Tires

ON TRANSMISSIONS

OVER

550

From

IN STOCK!

20

PULLED and READY To Pickup

Alternators

20

$

15

$

Computers

Radiators

$

40

$

Door Mirrors

$

80

Steering Columns

30

25 Struts

Transfer Cases

ENGINE SALE Huge Supply!

$

Axle Shafts

$

90 DAY WARRANTY

20

On All Parts

40

$

Windshields Rear Glass

$

WE PULL

30 40 $

The Parts So

Door Windows Tail Lights

$

20

Headlights

25

$

$

YOU DON’T HAVE TO!

30

PAYING TOP DOLLAR FOR YOUR CAR Buying Non Ferrous Metals & Batteries

3629 Richland Drive Council Bluffs, IA (712) 366-2281 • (402) 290-3124 Se Habla Espanol

BUY HERE • PAY HERE $

DOWN’S 299 As Low As

All Payments On All Cars

*

All Vans 299 Down To Deliver $

$

Starting At

55

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C.

CITY MOTOR CENTER

Fett’s

With Special Payments & $67 Doc. Fee

Over

60 Cars In

Inven tor y

‘00 Olds Van, tan. . . . . . . . . . . . . . $299 Down* ‘99 Ford Windstar, white . . . . . . . . $299 Down* ‘98 Saturn SL1, green . . . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . $299 Down* ‘99 Ford Contour, peach . . . . . . . . $299 Down* ‘98 Ford Contour, green . . . . . . . . $299 Down* ‘96 Chevy Lumina, gray . . . . . . . . $299 Down* ‘97 Buick Regal, black. . . . . . . . . . $299 Down* ‘95 Chevy Lumina, blue. . . . . . . . . $299 Down* ‘01 Ford Windstar, silver . . . . . . . . $299 Down*

‘97 Chrysler Sebring, white . . . . . . $299 Down* ‘00 Dodge Caravan, green . . . . . . $299 Down* ‘01 Ford Windstar, white . . . . . . . . $299 Down* ‘98 Ford Contour, burgandy . . . . . $299 Down* ‘95 Jeep Cherokee, green. . . . . . . $299 Down* ‘96 Lincoln Town Car, green . . . . . $599 Down* ‘97 Chevy Cavalier. tan . . . . . . . . . $499 Down* ‘97 Dodge Intrepid, gray . . . . . . . . $499 Down* ‘03 Ford Taurus, red . . . . . . . . . . . $499 Down* ‘00 Ford Taurus, white. . . . . . . . . . $499 Down*

‘96 Olds Aurora, blue. . . . . . . . . . . $499 Down* ‘01 Chrysler Concorde, gold . . . . . $499 Down* ‘99 Chrysler 300M, red . . . . . . . . . $599 Down* ‘91 Chevy Cavalier, white . . . . . . . $599 Down* ‘98 Chevy Malibu, gray . . . . . . . . . $599 Down* ‘03 Buick Park Avenue, white . . . . $599 Down* ‘00 Buick LeSabre, maroon. . . . . . $599 Down* ‘02 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘01 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘98 Ford Contour, blue. . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘00 Ford Windstar, silver . . . . . . . . $299 Down* ‘99 Dodge Neon. red . . . . . . . . . . . $299 Down* ‘97 Plymouth Voyager, purple. . . . . $499 Down* ‘96 Chevy Lumina, blue . . . . . . . . . $499 Down* ‘01 Ford Windstar, green . . . . . . . . $499 Down* ‘99 Chevy Blazer, brown. . . . . . . . . $599 Down* ‘99 Chevy Malibu, maroon . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down*

‘96 Jeep Cherokee, white. . . . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, silver. . . . . . . . . . . . . CALL ‘99 Pontiac Montana, white . . . . . . . . . . . CALL ‘99 Dodge Caravan, gold. . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon. . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . CALL ‘00 Ford Explorer XLT, blue . . . . . . . . . . . CALL

‘99 Olds Aurora, tan . . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver. . . . . . . . . . . CALL ‘04 Chrysler Concorde, gold . . . . . . . . . . CALL ‘01 Chevy Cavalier, silver . . . . . . . . . . . . CALL ‘03 Ford Focus, tan. . . . . . . . . . . . . . . . . CALL ‘05 Ford Taurus, burgundy . . . . . . . . . . . CALL ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . CALL ‘99 Ford Taurus, blue . . . . . . . . . . . . . . . CALL ‘97 Nissan Maxima, gold. . . . . . . . . . . . . CALL ‘00 Mitsubishi Galant, blue . . . . . . . . . . . CALL ‘00 Buick LeSabre, blue . . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200 *With Special Payments. With payment protection device.

www . fettscitymotorcenter .com


4

Page 18

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 13, 2013

CAR • TRUCK FOREIGN • DOMESTIC

PARTS SALE TIRE SALE SALE HUGE $ Large Supply Of Used Tires

ON TRANSMISSIONS

OVER

550

From

IN STOCK!

20

PULLED and READY To Pickup

Alternators

20

$

15

$

Computers

Radiators

$

40

$

Door Mirrors

$

80

Steering Columns

30

25 Struts

Transfer Cases

ENGINE SALE Huge Supply!

$

Axle Shafts

$

20

90 DAY WARRANTY On All Parts

40

$

Windshields Rear Glass

$

WE PULL

30 40 $

The Parts So

Door Windows Tail Lights

$

20

Headlights

25

$

$

YOU DON’T HAVE TO!

30

PAYING TOP DOLLAR FOR YOUR CAR Buying Non Ferrous Metals & Batteries

3629 Richland Drive Council Bluffs, IA (712) 366-2281 • (402) 290-3124 Se Habla Espanol

Auto Beauty Center

DR. DENT PAINTLESS DENT REPAIR Ask About

FREE

CAR RENTAL

DR. DENT Paintless Dent Repair

With Hail Damage Repair

Ming Mirror Finish

Interior Detailing Gift Certificates

! T I G N I M

Just Like

NEW

! N I AG A

G N I R E F F O W O N ! A R B R CLEAWITH Y T N A R R A W R A E Y 5

4835 S. 97th St. • (402) 592-5330


5

Page 18

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

CAR • TRUCK FOREIGN • DOMESTIC

PARTS SALE TIRE SALE SALE HUGE $ Large Supply Of Used Tires

ON TRANSMISSIONS

20

OVER

550

From

IN STOCK!

PULLED and READY To Pickup

Alternators

20

$

15

$

Computers

Radiators

$

40

$

Door Mirrors

$

80

Steering Columns

30

25 Struts

Transfer Cases

$

20

Rear Glass

$

30 40 $

Door Windows $

20

Headlights

25

$

90 DAY WARRANTY On All Parts

40

$

Windshields

Tail Lights

ENGINE SALE Huge Supply!

$

Axle Shafts

$

30

WE PULL The Parts So

YOU DON’T HAVE TO!

PAYING TOP DOLLAR FOR YOUR CAR Buying Non Ferrous Metals & Batteries

3629 Richland Drive Council Bluffs, IA (712) 366-2281 • (402) 290-3124 Se Habla Espanol

GARDNER AUTO & TRAILERS

NOW STOCK ING DUMP TR AILERS

Big and Small • We Sell Them All!

Best Quality & Prices Around Far Exceeds Competitors / Manufactures Standards

SALES & REPAIR • Complete Trailers Built Your Way • Complete Repair Facility Available • DOT Inspections • Paint •Replace Bearings

6525 Railroad Ave. • 402-731-6776 (1 Mile South of 24th & Q)

June 13, 2013


Page 18

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 13, 2013

CAR • TRUCK FOREIGN • DOMESTIC

PARTS SALE TIRE SALE SALE HUGE $ Large Supply Of Used Tires

ON TRANSMISSIONS

OVER

550

From

IN STOCK!

20

PULLED and READY To Pickup

20

$

Alternators

15

$

Computers

Radiators

$

40

$

Door Mirrors

$

80

Steering Columns

30

25 Struts

Transfer Cases

$

20

Rear Glass

$

30 40 $

Door Windows $

20

Headlights

90 DAY WARRANTY On All Parts

40

$

Windshields

Tail Lights

ENGINE SALE Huge Supply!

$

Axle Shafts

$

25

$

30

WE PULL The Parts So

YOU DON’T HAVE TO!

PAYING TOP DOLLAR FOR YOUR CAR Buying Non Ferrous Metals & Batteries

3629 Richland Drive Council Bluffs, IA (712) 366-2281 • (402) 290-3124 Se Habla Espanol

Brand New Windshields $

Starting at

159

INSTALLED Call for Details

Chip Repair

Window Tinting 2 DOOR Starting at

Paintless Auto Hail Repair

$

$

149

199 $

402.590-5887

Starting At

Free Estimates In Shop & Remote Service Insurance Billing

Amplifiers

INSTALLED

69

$ Starting At

CD PLAYERS

79

$

$

100 Off Insurance Deductible Call for Details

REMOTE CAR START / REMOTE CAR STARTERS INSTALLED KEYLESS INSTALLED INSTALLED Call for Details ENTRY Call for Details Call for Details

HEATED CAR SEATS Per Pair Starting At

$

299

99

$

PIONEER SUBWOOFERS

199 Starting At

00

IN SHOP ONLY

Starting At

7” DVD TOUCHSCREEN

Call Today!

w.a.c.

129

19

$

$

2-Way LCD Alarm

omahaglasspro.com

12 Months 0% INTEREST

4 DOOR Starting at

$

*Most vehicles in stock

199

$

139


Expect Big Results From Your Local American Classifieds!

June 13, 2013

Announcing

Page 19

With An Ad In The American Classifieds You’ll Get Great Results Our Readers Are Your Neighbors, Friends and Business Associates

Private Party For Sale By Owner

CLASSIFIED ADS NO GIMMICKS • NO HASSLES

NO CHARGE! Gather Your Unneeded or Unused Items And Turn Them Into Cash!

re u t c i P A d Ad For $ Just

5

LIMIT 3 ADS. 15 WORD LIMIT PER AD CALL OR STOP BY OUR OFFICE TODAY! AMERICAN CLASSIFIEDS

A THRIFTY NICKEL PUBLICATION

R

1-800-397-4401 402 342-4426 4060 Vinton St, Omaha, NE or

SHOP SAFE SHOP SMART

SHOP Y L L A C LO with

AMERICAN CLASSIFIEDS

E E FR INTERNET COVERAGE ON american classifieds.com


Affordable, Effective Advertising. Call Your Local American Classifieds 402-342-2246

Page 20

Professional Services

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

americanclassifieds.com

ACCOUNTING / BOOKKEEPING ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses. Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401 Categories . . . Accounting / Bookkeeping Advertising Specialties Answering Service Art / Design Services Attorney Audio / PA Systems Beauty / Barber Services Business Consulting Cable TV Services Catering Clock Repair Collection Services Computer Services Delivery Courier Services Dry Cleaning Electronic Device Repair Financial / Banking Services Fitness Equipment Repair Florist Funeral Services Furniture Refinishing Furniture Repair Graphic Arts and Design Gunsmith Health Services Instruction / Lessons Insurance Inspection Home / Building Interior Decorating

Jewelry Repair Packing & Shipping Paralegal Services Pet Services Photography Piano Tuning Printing Private Investigations Recycling Services Rental Services Resumes Satellite TV Screen Printing Security Services Sewing / Alterations Shoe Repair Signs Tanning Tax Consultants / Preparation Telephone System-Installation Telephone Repair

ATTORNEY GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. BANKRUPTCY Skrupa Law Office, we specialize in bankruptcies, 7130 Pacific Street, 402-571-2900. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555. AMERICAN Classifieds is this area’s largest and finest publication.

VACUUM SALES/REPAIR

Vacuum Sales / Repair

NEW VACUUM SHOP Open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-9345401.

Video Taping & Duplication

WEDDINGS

Television Repair Travel Services Typing / Word Processing

Web Design Weddings

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

June 13, 2013

AIR CONDITIONING

ASPHALT

MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110. STOP WASTING MONEY! Studies have shown that 40% of the energy that a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110.

FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. $75 SPECIAL Air condition system check. Refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-5156564, using Ruud heating & cooling equipment. LICENSED, INSURED Bonded, call for Summer specials, Horizon Heating & Air, 402-706-1652, 402-312-8070.

CARPET CLEANING 3 ROOMS $95 Get $10 off, Steamco Carpet Cleaning, 402391-7585.

CARPET INSTALLATION EXTREME INSTALLATION Carpet, vinyl, restretches, professional guaranteed, insured, Bob 402-676-0981 or Brian 402-452-0378.

CLEANING OFFICE CLEANING Reasonable rates, call 402-813-1525. FREE ESTIMATES Residential/ commercial cleaning, discounts available at www.lauras-clean ing.com 402-4032676. QUALITY CLEANING Call Betty 402-344-4756.

CONSTRUCTION

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402731-2094. CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659.

IF YOU’RE SURE You want the work done, call VoVom, we will be on the run, will work from sun to sun. We won’t quit till job is done, 402-451-1400. Ask about services unlimited.

SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-734-2013. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. Concrete

A+ Heartland Concrete Const. LLC

50

$

From

Senior Citizen Discount

Honest, Reliable, Affordable, Experienced, Detailed!

Call For A Cleaning

Debbie (712) 310-6003 SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

• DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

SPECIALISTS!! INSURED / REFERENCES

402-731-2094

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. 0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006.

FREE ESTIMATES No Job Too Small!

All Phases of Home Repair & Remodeling •Fences •Decks •Gutters •Siding •Handrails •Concrete •Retaining Walls • Roofs • Painting

Metro Construction & Cleaning Co. 402-504-3375

r u o Y Get ss Noticed! e n i s u B By Placing Your Ad Here! Classifieds As Low As

7

$ 85 Per Week

HOME IMPROVEMENT & Repairs, siding both vinyl and steel, gutters, basements, bathrooms, decks, fences, drywall, retaining walls and much more, quality work at a fair price, insured, free estimates, 000-0000.

Includes A Bold Centered Heading Under The Category Best Suited To Your Business

Call American Classifieds at Call For Details

20

$

Per Wk Includes a Border, Artwork or Logo As Needed

Home Improvement

We Do It All!

DOORS INSTALL/SALES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

DRYWALL DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402917-7398.

ROLL-OFF CONTAINERS Spring clean-up, demo debris, top soil, mulch, rock available. Great rates, timely service, daily specials. We buy scrap metal. Construction Containers, Inc, 402639-7017. DUMPSTER SERVICES Comparable rates, call Wee Haul, 402332-1889.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

FLOOR COVERINGS

GUTTERING

From Roofing to Painting to Remodeling Free Estimates

000-0000

402-342-4426 Your Ad Today To Place

This Area’s Most Affordable Business Advertising

DECKS POWER WASHED $65; staining decks, labor & clean up only, starting at $130; 402-305-5979. DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-5158874.

FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

Business In Column As Low As

DECKS

DUMPSTERS

Construction

Since 1985

House Cleaning

FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

CONCRETE

Cleaning

APPLIANCE REPAIR

AMERICAN Classifieds is this area’s largest and finest publication.

CONCRETE

Call For Details

FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578.

HANDYPERSON SERVICES HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.


No Matter What Your Need...Your Local American Classifieds Has It All!

June 13, 2013

SUMMER IS HERE! SAVINGS

Page 21

PEAK PERFORMANCE MEANS FOR

Air Conditioner Repair & Installation • Honest • Dependable • Residential • Commercial

YOU!

HVAC

Storm Damage? Look Here First!

Check Out This Handy Guide To The Services You Need!

Commercial & Residential

Carpet & Upholstery • Stain Removal Pet Odor Removal Ask About

24 Hour Service

FREE 60 DAY TOUCH UP CLEANING

(402) 707-7305 happycarpetcleaning.co

ROOF REPLACEMENTS •Leaks •Repairs Siding & Gutters Residential • Commercial Senior & Military Discounts

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

Jerry Donner

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction Residential - Commercial - Free Estimates

Since 1985 Insured - References

Military & Senior Citizen Discount

402-731-2094

Ready For Spring $ 00 HANDYMAN Get 50 A/C Check

Courteous • Professional • Reliable Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential & Commercial Services

No Dispatch Fees New A/C Unit $2700

402-968-7632 PrimmEnterprises.com

STORM DAMAGE? Free Estimates New Installations Roof Repairs Siding - Gutters Leaks Patched

660-7031

(402) 208-6889

Service Calls Just

40

$

No After Hours Surcharges Se Habla Español

“Mr. Nice Guy” Call Aaron

(402) 612-4860

(402)

504-8268

Call For Free Inspection

ACE CONSTRUCTION

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

SIDING WINDOWS

DOORS GUTTERS

TRON S M G AR I TY QUAL

CBBA

ME IMPRO VE M HO ENT www.AQHI.com

CELL 402-659-2665 • OFFICE 712-323-8846

Need A New Roof? Call or Click 402-934-4444 www.MyHailDamage.com for a

(1700 sq. Ft. House)

tpcroofingomaha.com Terry (402) 208-7904

We’ll Handle All Your Cooling Needs!

402-714-0684

No Additional Charge On Saturdays

(402)

DONNERS FLOORING

WISE CHOICE ROOFING CO

We Sell & Repair Appliances

RAMOS ROOFING

Work Guaranteed

Licensed & Insured

(402) 554-1110

Roofing, Gutters, Siding, General Construction Locally Owned & operated

Restretches • Installation Repair Carpet, Vinyl, Laminate & Tile

FREE ESTIMATES

NO QUESTIONS ASKED

“The Company with, Technicians You can Trust with Your House Keys!”

(402) 706-9931 72nd & L St.

HAIL DAMAGE EXPERTS

Free Estimates

LOCALLY OWNED Since 1994

NO-RISK GETZSCHMAN A /C TUNE-UP

HEATING AND AIR (402) 850-7898

FREE ESTIMATE

Scrap Metals • Car Bodies Batteries ontainers

C A+

Locally Owned & Operated Since 1989

Cherry Hills Business Park • 10029 Scott Circle • Omaha, NE 68122

ROLL-OFF CONTAINERS Spring Clean-Up Demo Debris Top Soil, Mulch, Rock Available Great Rates, Timely Service, Daily Specials WE BUY SCRAP METAL

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Spring Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

CONSTRUCTION CONTAINERS, INC.

TIFFANY’S LAWN CARE

402-639-7017

George (402) 203-2837

Professional Painting

Res Com identi mer al cial

Int/ Ext. •Drywall Repairs •Power Wash •Stain Decks •Insured

PEREZ PAINTING • 402-216-9640


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 22

June 13, 2013

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

Home Improvement Ads That Work?

HANDYPERSON SERVICES

HOME IMPROVEMENT REPAIR

AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632. PROMPT SERVICE Painting, cleanouts, basements, garages, plumbing, carpentry, 402-960-1304. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary. ALL ROOF REPAIR Gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-7337145.

STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-3055979. Home Improvement

HAULING MINUTE MAN HAULING Mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402-714-2588. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995.

Our Ad Package Includes It All! • 2 Ads Per Week • 135,000 Readers • 8 County Coverage • Coverage On 3 Websites • Super Low Prices

2 Value Options

7 13 Issues

Issues

55 $ 95 $

Call For Details

4060 Vinton Street 402

342-4426

PRICE JUNK REMOVAL Furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402-706-2566. AFFORDABLE MOVING Hauling and clean-up of any type, free scrap metal hauling, 402-3209542. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. CHRIS’S CLASSIC HAULING Very best pricing, free estimates, over 10 years of experience, 402-5919532. HAULING Residential / commercial, rental property clean-outs, affordable rates; also free scrap metal hauling: appliances, electronics, yard equipment, odds & end metals, 402-739-1724. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. FREE ESTIMATES All types hauling & tree trimming, garage cleanouts, yard work, 402455-7471. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

OLD HOUSE Plaster Repair Room Restoration Porches Rebuild

Lawrence Paint Co. David - 402-813-0827 Gary - 402-200-8328 FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-681-7876. FULLY INSURED Basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402-5158634. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316.

LAWN SERVICES MOWING Free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. SPRING CLEAN-UPS Free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-6594605. ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, aerating, power raking, mulch, various colors, fully insured, 402-3211904. I WILL PULL WEEDS Plant and water flowers, clean apartment patios, 402-556-3135, leave message. FREE ESTIMATES Mowing, tree trimming, power raking, bushes, fertilizing, hauling, 402708-1289. FREE ESTIMATES Evergreens, hedges, shrubs, trimmed or removed, references, Ken’s Trimming Service, 402-955-9492. WE WORK. That’s it. American Classifieds and americanclassi fieds.com J’S LAWN CARE Free estimates, residential mowing, sod, tree services, reasonable prices, 402-871-1041.

LAWN SERVICES

PAINTING

ROOFING

FREE ESTIMATES Mowing, hauling, appliances, furniture, etc. Art’s Lawn & Hauling, 402-213-4079.

EXTERIOR/ INTERIOR PAINTING Experienced, insured, retired educators, references, Dave 402-8500438; Del 402-625-2780.

HAIL DAMAGE EXPERTS Licensed, insured, professional, fair price, all types roofing, 402-6710796.

AFFORDABLE PRICES Interior/ exterior painting, 402-8301418 Spanish, 402830-1420 English, leave message.

NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412.

MOWING Bushes trimmed, aeration/ fertilizing programs, senior discounts, 402-5535860, 402-650-8739. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. LIGHT MOWING Years of experience, call Rick 402-320-5508, 402341-2910. RETAINING WALLS Lawn mowing, odd jobs, we love to barter, 402301-0076. ROTO TILLING Call or text 402-8899005. NO WAIT YARDWORK Free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402714-2588. FREE ESTIMATES Mowing, gutter cleanouts, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-651-4237.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

MOVERS HONEST HANDS Help move/ rearrange/ clearout homes & storages, furniture, equipment, etc; box, sort, pack; odd jobs; also all type yardwork; fast, fair, friendly, 402-813-1567.

PAINTING STIEFEL PAINTING We do storm damage, interior/ exterior, wood repairs, 402-630-5759. FREE ESTIMATES All interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. REPAIR/ BUILD Decks, fences, reasonable prices, 402-3055979, free estimates. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

PLUMBING SERVICES PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019.

REMODELING TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

ROOFING ROOFING Plus tree and shrub removal, for more information, 402-515-3900. THE BEST FOR LESS Locally owned, Takoda Green Roofing, 402-978-3335.

AFFORDABLE RATES Will do large or small jobs, Earl & Abel Roofing, 402-884-7422. ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402-7796376, Complete Exteriors. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. HAIL DAMAGE EXPERTS! Roofing, gutters, siding, general construction, locally owned & operated, Terry 402-208-7904, tpcroofingomaha.com FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. WEST CENTRAL ROOFING INC Flat roof specialist, rubber roofs, shingles, seamless guttering, 402670-3428. HAIL DAMAGE? Reasonable pricing, roofing, siding, gutters & windows. Licensed & insured, BBB. Contractors Plus, Omaha 402733-1572, Lincoln 402-326-8311. NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.

SIDING NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

TREE SERVICE LICENSED ARBORIST Insured, tree removal, trimming, shaping, storm cleanup, free estimates, A&R Tree Service, 402-932-4840. Payment plans available. Tree Service

SPRING CLEAN-UPS •Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. FIRST CLASS ARBORIST Lowest prices, free estimates, licensed/ insured, Cost Trimmers Tree Service, 402-2088211. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402553-8760. STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985.

UPHOLSTERY SEATS SEATS SEATS Reupholstery, cleaning and repairs: sofas, dining room, window, patio, restaurants, boats, autos, RVs, snowmobiles, motorcycles, low prices, fast service, 402980-9478, 402-319-2323.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-932-3517, 402812-4668.

WINDOWS NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW”

FOR SALE HOUSES

American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT APPROXIMATELY 3 acres near Mall of the Bluffs, flat area to put house, surrounded by trees, approximately 8 acres between neighbors, $100,000, reasonable offers considered, 402-960-5500. 5 ACRES & 4 bedroom house in the country near Brainard, beautiful views, trees & pasture land, 44 miles from West Omaha, $79,000, 402416-2515. COUNTRY ACREAGE with high country view, all grassed, road, walkout basement possible, electric box in place, raise garden or pasture your horse, close to public land for hunting & fishing, close to Metro commute, $18,500. Oldest name in Plattsmouth Real Estate, Warga Realty, 402-296-2124. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 5 & 40 ACRE parcels located in the San Luis Valley, Colorado. Surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950, 5 acres $16,950, 1-800-535-7220, www.kcciland.com COLORADO 5 scenic acres, retired, must sell, owner financed, no credit check, $8995, $100 down, $125 a month, 1970-731-0501. MONTANA, Wyoming, Alaska, New Mexico, acreage starting at $485 acre, financing available O.A.C. Great building sites, hundreds of properties available, brokers and public welcome, 1800-682-8088, www.rmt land.com

FOR SALE COMMERCIAL

FOR SALE HOUSES 3+ BEDROOM, 2 bath, large rec room, garage, 7506 Smokey Circle, will pay closing cost, $129,000, 402-505-3105, 402-706-1842. AMERICAN Classifieds is this area’s largest and finest publication.

3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-811-8141. FIXER UPPER house, 318 Carter Blvd, Avoca, NE. 3 bedroom, central air, high efficiency furnace, asking $20,000, serious buyers only, 402-208-8310. IT MAKES SENSE! Classified ads work better in a classified ad paper. Whether you’re buying or selling, let American Classifieds be your partner. American Classifieds helps bring buyers and sellers together everyday. Remember, classified ad deadline is Tuesday at 6pm. Everyone is a winner with American Classifieds, 402-342-4426.

FOR SALE MANUFACTURED / MOBILE HOMES

FOR SALE MANUFACTURED / MOBILE HOMES

3 BEDROOM, double wide manufactured home, located in Park Meadows Court, 1700 sq ft approximately, excellent condition, landscaped yard, $43,500 firm, for information call 402-496-9528.

For Sale Mfg. Mobile Home

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! Call 402-3424426.

FOR SALE MANUFACTURED / MOBILE HOMES

BEAUTIFULLY remodeled, 2 bedroom, one bath mobile home, move in ready. 10809 Iowa Plaza, #117, Omaha. Lots of new items! Lot rent $395 month, financing options available, $12,000. Contact Denise 402-493-1420 at Park Meadow MHC or David, 402-706-9711.

14x70 Blair house, 2 bedroom, 1 bath, well maintained

$

12,000

Price Negotiable

(402) 991-2108

GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

WE PAY CASH for used mobile homes! 712-2524381.

“La Discriminacion en Alojamientos es ilegal” Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS 34TH & DODGE Very large unit, can be used as 1 or 2 bedroom, brick complex, Mutual area, off-street parking, laundry, air, $585, heat/ water paid, low deposit, lease, call Ally 402-3459944 or Mary 402-6905650.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

350

$

495

CERTIFIED PROPERTY MANAGEMENT INC.

$

450

1 Bedroom Apartment

cpmrealty.net

$

495

616 N. 46th Street

Just great! Very large closet for extra storage.

1 Bedroom House

4508 Fowler Avenue

Section 8, 2 baths, many updates, new windows & doors.

595 540 S. 26th Avenue

$

$

525

550 5924 N. 42nd Street

1 Bedroom Apartment

1318 S. 31st Street

2 Bedroom House

2 Bedroom House

4145 N. 63rd Street

Ranch style home, main floor laundry, new carpet in bedrooms, Section 8

4953048 Ernst

2 Bedroom House

Section 8, cozy cottage, updates include new paint & floor covering

$

595

$

695

3 Bedroom House

4024 Grand Ave

Formal dining room, brand new plumbing, garage & long driveway for plenty of off street parking

2 Bedroom Duplex

3903 Cass Street

Section 8, see it, youʼll love it! Immaculate!

Nice, spacious, large eat-in kitchen, counter spaece, deck are in back

599

$

2969 Harris Street

Super Deal! Updated, new electric furnace & C/A, ceiling fans, laundry

2 Bedroom Townhome

Located between Mid-Town & Downtown, spacious, lawn & snow included

2 Bedroom Apartment

Dundee area, updated, new bathroom, new appliances, spacious

$

$

Donʼt let this one pass you by!

$

699

3 Bedroom House

3801 Binney Street

Section 8, wood floors, large unfinished basement, extra space

APARTMENT building for sale by owner, 11 units, 712-527-3214.

FOR SALE DUPLEX / CONDO / TOWNHOME POOL SIDE LIVING, 2 bedroom condo, 2 bath, Millard, $70,000, call for details, Monday thru Friday, 402-889-4417.

HUD VOUCHERS welcome, Underwood, IA, Eaglewood Court Apartments 2 in Underwood, Iowa welcomes HUD vouchers, 1 & 2 bedroom units, water/ sewer & garbage paid by landlord, easy commute to Omaha/ Council Bluffs, just off Interstate 80, East of Council Bluffs, Exit #17, children friendly with play areas, coinoperated, washer/ dryer rooms on site, equal housing opportunity, call 712-5662201 for details. Please be sure to clearly give name and phone number. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, offstreet parking, laundry, owner pays gas/ water, call 402-7146647. 2 BEDROOM, 6503 South 46th, living/ dining room, 1-1/2 bath, laundry hook-ups, huge deck, heat/ water paid, garage, $795 month, 402-598-4612. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-5511547.

$

795 3124 N. 16th Street

3 Bedroom House

$

795

$ 4 Bedroom House

5364 N. 28th Avenue

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookup, A/C

825

3 Bedroom House

4144 N. 61st Street

Well cared for, Benson area, bathrooms and kitchen are updated

$

850

3 Bedroom House

2425 Wirt Street

Sec. 8, ranch, large living room, covered porch, large partially finished basement

FOR SALE HOUSES 223 WASHINGTON, Carson, IA, very nice 3 bedroom, 2 full baths (one in master suite), 2+ garage, fenced yard with shed, patio, new central air, $85,000, 402-6416041. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141. ONLINE 24/7 at americ anclassifieds.com

1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. HANSCOM PARK Nice one bedroom with private entrance, offstreet parking, laundry, good interstate access, $475, heat/ water paid, call Ally 402-345-9944 or Mary 402-690-5650.

Studio

2419 F Street

FOR RENT APARTMENTS

$

895

3 Bedroom House

4667 Nebraska Ave

Section 8 OK, ranch with attached garage, new carpet & paint throughout

$

995

3 Bedroom House

2919 Dupont

1.5 bath, fully remodeled, just South of Hanscom Park, fully updated with new kitchen

$

955 3620 Olin Avenue

3 Bedroom House

Section 8, 2 bath, garage, new windows, dishwasher, stove, fridge, washer/dryer inc.

$

995

3 Bedroom House

5213 Boyd Street

Benson area, 2 bathrooms, attached garage, semi-finished basement, C/A

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

35TH & DODGE Nice one bedroom unit in brick complex, $465, heat/ water paid, private entrance, parking, laundry & air, lease plus deposit, call Ally 402-3459944 or Mary 402-6905650. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomaha ne.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.


REAL ESTATE FOR RENT APARTMENTS MIDTOWN, 1121 Park Avenue, very clean, small one bedroom, custom beautiful kitchen open to livingroom, new carpet, a steal at $450, 402-672-7547, 402-6897546.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $750, Savannah Suites, 402-5928000, 402-813-0693. ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. ONE BEDROOM $435; big 2 bedroom, $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-3011970, 402-598-4211. COUNCIL BLUFFS, 8142nd Avenue, $550 month, water paid, call 402-320-4251.

Page 24

2 BEDROOM apartment, heat/ water/ trash paid, off-street parking,near Downtown/ Council Bluffs, $600 plus deposit, call Will 402-6821556. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668.

Your One Source For Real Estate Needs! American Classifieds 402-342-4426 HOME FOR RENT 4715 N. 38th St. 2 bedroom, off-street parking, available soon (402)

FOR RENT APARTMENTS

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497 or 402-253-7430.

LARGE 2 BEDROOM 3306 Howard Street, heat/ water paid, central air, off-street parking, $695, $350 deposit, 402-5946296, Se Habla Espanol.

MILITARY AVENUE Nice one bedroom in brick complex, $495, secured entrance, central air, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-9572122, www.easyomaha homes.com

STUDIO apartment, Offutt area, 1201 South Fort Crook Road, heat/ water paid, washer/ dryer on-site, available now, $425 month, 402-510-6709. 13TH & CASTELAR Cozy one bedroom unit in brick complex, $455, heat/ water paid, parking, laundry,low deposit & lease, call Ally 402345-9944 or Mary 402690-5650.

1325 SOUTH 30TH Avenue, efficiency, $475 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695.

2 BEDROOM apartment, recently remodeled, 6604 Pratt, secure building, offstreet parking, Section 8 OK, $550, 402-709-0660, 402598-9473.

PLEASANT VALLEY APTS Across from park and walking trail, WiFi, nonsmoking building, one bedroom $449; 2 bedrooms $549. For more information call 402-5583255.

2 BEDROOM, water paid, washer/ dryer hook-ups, $580 month, 402-515-3900, 402-3450853.

418 NORTH 39TH Street, small studio, $345, all utilities paid, No GA, 402-551-1547.

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

$

Agent-Owner

4527 NICHOLAS Street, one bedroom apartment, with walk-in closet, private parking, laundry, water paid, $450 month/ deposit, 402-319-6973.

STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880. ONE BEDROOM, 4854 Taylor Street and 4157 Hamilton Street, $400, deposit $400, utilities paid, GA welcome, Patrick 402-968-9340.

500 Gift Card Special 99 Deposit! • 1st Month Free! $ 2 Bedrooms 750 $

208-4364

2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931.

KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364.

EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658. WE WORK. That’s it. American Classifieds and americanclassi fieds.com MIDTOWN ONE bedroom apartment, all utilities paid, $425 plus deposit, freshly painted, new carpet, no pets, No Section 8 or GA, 402-981-0422. ONE BEDROOM apartment, 4019 Nicholas Street, $445, deposit $445, heat paid, central air, on-site laundry, call Patrick 402-968-9340. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929. HANDICAP accessible, 2 bedroom apartment, 911-18th Avenue, $650 month/ deposit, 402740-4685. 1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

All Utilities Included • All Appliances and Washer / Dryer Included • Hardwood Floors Section 8 Accepted - Student and Income Restrictions Apply www.seldin.com

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-0034 now.

Clean and very nice with off street parking, C/A, basement with 4th bedroom. Ready now.

Deb Lasher Broker

4 BEDROOM HOME 3824 HAMILTON ST. - $800

402-699-5274

Remodeled and very nice. Garage & storage. Must see this one.

3-4 BEDROOM HOME - $800 3023 HAMILTON ST. - $800

FOR RENT COMMERCIAL OFFICE SPACE, furnished, 360 sq ft, Midtown, on Dodge Street, $650 month, 2 offices, reception area, private entrance, free parking, paid utilities, 402-5565785.

FOR RENT DUPLEX / CONDO / TOWNHOME 2 BEDROOM, one bath, Offutt area, 2612 Wayne, newly remodeled, stove & refrigerator, washer/ dryer hook-ups, available now, $600, 402-5106709. ONE BEDROOM 502 North 32nd Street, fresh paint, appliances, off-street parking, call for details, $395, 402-3125166. ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412.

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. AMERICAN Classifieds is this area’s largest and finest publication.

Really nice, big home with central air, off street parking. Tenant pays utilities, deposit $800.

2 BEDROOM HOME - $695 SOUTH OMAHA - 3003 S. 17th ST. Central air, garage and basement. Close to Vinton Street shopping.

4 BEDROOM -2 BATH HOME With garage and C/A. Nice large rooms, full basement. Close to King Science Center.

3 BEDROOM NORTHWEST VILLAGE OF GLENBROOK Modern home with 2 baths, 2 car garage, deck, air, family room. Close to Norhtwest High School. $1200 Rent / Deposit.

OKOmaha Real Estate Co. Call Dale Hahn @

402-932-7007 FOR RENT HOUSES RALSTON, 3 bedroom, 2 bath, finished basement, garage, pets OK, $950. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ADVERTISING PAYS, call 402-342-4426.

2 Bedroom Townhomes!

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

• Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

$

250 Deposit Special

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement $

600 Month

$

650 Month

$

665 Month

All Professionally Cleaned & Freshly Painted

Starting At

$

335 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check

402.341.1019

GREAT 2 BEDROOM - NORTH 4239 VERNON - $595

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

June 13, 2013

info@greomaha.com

3057 S. 41st St. 402-551-1443

MOVE IN ready 2 bedroom homes & apartments, Section 8 OK, for details call Will 402-3209053. ONLINE 24/7 at americ anclassifieds.com 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215.

LIVE THE AMERICAN DREAM! Deb Lasher Realty is committed to helping families find the best loan program and home suited for their needs. • Experience As A Former Loan Officer • LISTEN to your housing needs • KEY to show you ANY home for sale • Prompt return of phone calls

www.DebLasherRealty.com 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $895 month, deposit special $100, 402-6805907.

Douglas County Housing Authority Distributing Applications For Section 8 Thursday, June 20th 8am-12 Noon Applications may be picked up at the Ambassador Worship Center parking lot, 103rd & Fort (Behind Quik Trip and near Kaplan). Applicants with a verifiable disability may request an application early by calling 402-444-6203 x. 10. Applications MUST BE MAILED BACK to the Housing Authority. Must be 18 years old to apply. Income limits apply.

FOR RENT HOUSES BENSON AREA, 2 bedroom with appliances, air, near shopping, $600. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM Section 8 OK, one bath, air conditioning, fenced yard, formal diningroom, main level laundry room, fireplace, 2209 North 37th Street, 402-707-0808. WON’T LAST, Bellevue, 2 bedroom home with appliances, air, pets OK, $600. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 1513 N. 40th Street, large 2 story, wood floors, bath with shower, hookups, fenced, air, stove, no Section 8, $725, 402572-0176. PAPILLION, 2+ bedroom home with 2 additional non-conforming bedrooms in basement, new furnace & air, $700. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.


We’re The Weekly Paper That Is Read Everyday

June 13, 2013

One Bedroom Starting At

400

$

HOT SPECIALS Apartments, Townhomes & Houses For Rent

99 DEPOSIT*!

500 GIFT CARD SPECIAL!

$

Limited Time Only

Assisted & Senior Living Centers

690

Close To Interstate Close To Downtown Omaha Controlled Access

www.seldin.com

Studio and One Bedroom Apartments Also Available At Various Locations

KELLOM HEIGHTS

CHECK OUT OUR OTHER LISTINGS ONLINE!

New Category:

FREE 1ST MONTH RENT! 2 BEDROOM $

1 Bedroom Apartments $450 Rent $200 Deposit UTILITIES PAID- GA Accepted (Sarpy Co.) 400 W. 19th Avenue, Bellevue

Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62nd St. Heat paid! Garages Available

AVAILABLE NOW, 2407 Binney, 2 bedroom duplex, sparkling hardwood floors, full basement, Section 8 OK, 402-468-5853. 5542 NORTH 61st Street, 3 bedroom, 2 bath, finished basement, $850 month & deposit, 402-5718827.

1111 N. 27th St. 402-341-1019

CALL NOW! 3802 Leavenworth St. #100 FOR RENT HOUSES 5221 LEAVENWORTH Street, 2 bedroom, new carpet, freshly painted, off-street parking, stove/ refrigerator included, UNO, UNMC and Elmwood Park area, No Section 8, $650, call Patrick at 402-699-3547, www. easyomahahomes.com 2863 TITUS Cute, clean, big 3 bedroom, off-street parking, central air, Section 8 OK, 402660-9700, owneragent. 2 BEDROOMS: 3314 Grand Avenue; 3523 North 40th Street; 4736 Meredith; 4131 North 40th Street; 5405 North 37th; 4416 North 39th Street; 4010 North 33rd Street; Section 8 OK, 402-496-6120.

2947 NORTH 47TH Avenue, 2 bedroom, one bath, off-street parking, central air, $690, Section 8 OK, 402-598-5290. 6 BEDROOM, 2 bath, updated, 2562 Spaulding, $950 plus deposit, central air, 402-960-8557 Lawrence. 2556 PINKNEY Cute, clean, 2 bedroom, central air, offstreet parking, garage, Section 8 OK, call Jim 402-6609700, owner/ agent. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $795 month, deposit $695. Remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340.

36TH AVENUE & Pratt, 2 bedroom, large laundry room, plastic pipes, $500 month/ deposit, 402350-2546, 402-3501814. 2 BEDROOM, plus bonus room, 3474 Ruggles, appliances, carpet, air, Section 8 OK, 402556-7043. 1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available, 402-6502102.

PETS OK at this 3 bedroom home in Ralston, fenced yard, appliances, air, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

NICE 2 BEDROOM 2904 Charles Street, central air, enclosed front porch, full bath, appliances, fenced yard, remodeled, hook-ups in basement, owner mows yard, no pets, $625 month, 402-5946296, se habla espanol.

$25 App Fee FOR RENT HOUSES 3 BEDROOM, 1017-4th Avenue, Council Bluffs, IA, 402-496-6120.

6344 N. 33RD STREET, lease to own, $2500 down, $795 month for 24 months or 12 month lease $695 deposit, $695 month, huge 3 bedroom, appliances, central air, no Section 8, no pets, 402-658-1331. 3811 NORTH 36TH Street, nice 2 bedroom, diningroom, detached garage, long driveway, on busline, no Section 8, no pets, $525 rent/ deposit, 402-455-3528, 402714-2199. 3430 SEWARD, spacious 3 bedroom, with unique master suite upstairs, Section 8 welcome, 402301-1671. 5709 NORTH 30TH, MCC area, 2+ bedroom, air, appliances, $675 or Section 8, 402-556-7043 4261 BINNEY Cute, clean, new paint & carpet, offstreet parking, Section 8 OK, call Jim 402-660-9700, owner/ agent.

4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. 4 BEDROOM duplex, 4475 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, call Patrick 402-968-9340. COZY 2 bedroom for rent, off-street parking, Sherman School area, $550 to $625, 402-598-5117. NEAR ZOO, 2 bedroom home, new carpet and paint, pets OK, appliances, only $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4555 OGDEN Avenue, 3 bedroom, attached garage, $850, available June 17th, 402-670-6269. SPACIOUS 4 bedroom home in Plattsmouth with patio, full basement, appliances, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

$

5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-957-2122, www.easyomahahomes .com

* WAC • New Move In Only

LAKE MANAWA, 3 bedroom, 2 bath home, central air, appliances, Section 8 OK, $775. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

NICE LOUISVILLE home on 4 acres, includes appliances, air, $675. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONLINE 24/7 at americ anclassifieds.com

FOR RENT HOUSES

Section 8 Welcome

guardianrealestate.postlets.com

402-341-5000

REAL ESTATE

Assisted & Senior Living Centers! American Classifieds Has A New Category For You! Feature Your Center Today Call 402-342-4426

$

1042 Sq. Ft. 2 Bedroom Apartment $495 Rent $230 Deposit, 2449 2nd Ave. All one level, washer & dryer hookups, parking

Page 25

2 BEDROOM, one bath, one car, pets OK, corner lot, huge yard rent $700 month or owner financing with down payment, 402-543-2453. NICE 5 BEDROOM 2 bath, Section 8 OK, spacious living area, air conditioning, fresh paint, front porch, 4016 Grand Avenue, 402-7070808. 90TH & Center, 3 bedroom home with attached garage, fenced yard, basement, $1050. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SMALLER ONE bedroom, 1-3/4 bath, 5910 Weir, clean basement, shed, lawn care included, no pets or smoking, $675 month, 402-733-7540. 3 BEDROOM, 4816 North 31st; 5122 North 42nd Street; Section 8 OK, 402-496-6120.

2&3 Bedroom Townhomes

4327 CORBY, nice 4 bedroom, carpeted, finished basement, central air, Section 8 OK, 402-6775977. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com

• Section 8 OK • Washer & Dryer Hookups • Surveillance Camera Security • On Site Manager • Close To Bus Route & Interstate • Central Air & Heat • Convenient Access To Shopping & Schools

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

3 BEDROOM, 2 bath, 6118 North 46th Avenue, finished basement, new carpet, new tile, wood floors, eat-in kitchen, central air, appliances included, $875, 402-3125341, 402-292-4062.

info@greomaha.com

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 MENTS . T R A P A M Terrace Apts 1 BEDROO ✔ Keystone Special Apts ✔ Cartieʼ pecial S Move In St. (83rd & Blondo)

Move In

Maple)

d& . 83rd 04(8/3r 342-1005 2920 Ner 571-60 15 & $660

Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng parki m id, oo Man pa dr at Be 2 He 85-$515 • g, laundry 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined Specials are ,

. 83rd 9679 / 342-1005 2009 Nag er 390$615-625

Mo.

✓ close to bus ✓ 1016 N. 47thl air,Avkietche. .n. ap. .pl. ia. .nc40es0, $

Centra parking control entry, $

. . 490 rd St. . . ., .kit. ch. .en, stove 1711 N. 73 try en ndry, controlled C/A,

hwasher, lau

refrigerator, dis parking

. . .$395 . . . . . . . ra St th 29 S. 22 15 , refrige tor, , Kitchen stove

/Mo.

/Mo.

5 . . . . . . . . . . . 39

✓ 3837 Cumind glevel in house conversion, 2n

Dishwasher • Newly Updated Pet Friendly • Washer / Dryer Hookup Section 8 Welcome

150

Appliances Included

. . . . 405 St. . . . . . . ry, 127 N. 37th He at paid, laund

RAPID MOVE IN SPECIALS! 1, 2 & 3 Bedroom Apartments

3715 GRAND Avenue, 3 bedroom, new bath & windows, central air, Section 8 OK, $750, 402677-2224.

Move In Specials

3905 IDA STREET, 3 bedroom, finished basement, central air, attached garage, ranch style, new roof, washer / dryer hookup, Section 8 accepted, $950 plus deposit, 402-960-0785.

$

*

3029 EVANS Super cute & clean 2 bedroom, off-street parking, Section 8 OK, call Jim 402-6609700, agent/ owner.

/Mo.

room s, large living hardwood floor , street parking th ba , er tub/show

k

great woodwor

2 & 3 B ED ✓ 5205 N. 60th Ave. $5 R$OOM APARTMEN 00 Central air, lau TS ndry hookups, - 525 ✓ 4438 Mo.

N. 61st St ... 450- 525 ✓ 4423be8 N. 61st St. ..........co. nt4rol entry 2 Bedroom, C/ d, 1 bath, centra 5 A, l airlaundry, pa0 lau ndry, parking rking 6 ✓ 20be20 Birch Street ...... ✓ 4512 Bedford Ave. ...... 4 .. 435 d, C/A, stove $

$

Mo.

$

Mo.

, refrigerator, coin

32 Dillman Drive • 712-323-9657 www.seldin.com *Call for details

$

Mo.

$

75 Mo. Main & 2nd lev el, 2 bed., kitchen, laundry, eating area in parking

DUPLEXE S, HOMES 6315 N. 51 Av & TOWNH enue............... ... 3 Bedroom, C/ OMES A, tenant provid .................................... ............ es stove laundry, parking

& refrigerator, fin ... $ 914 N. 42nd St ished area in ba ............. 695 mo. .. sement / hookup 2+ bedroom du ....................................... s plex, kitchen, st ove, refrigerato .................................... $ ... r, eating area, ... ... .. 58 5 mo. hookup off kitch en, st eet parking


REAL ESTATE

ONE BEDROOM

FOR RENT HOUSES

Find The Perfect Home Or Apartment! americanclassifieds.com

Page 26

3 BEDROOM, 2 bath, 4124 Ohio, full basement, $650, 402-2906772.

$

495

*

Brand New Senior Living

2 Bedrooms $538

ONE BEDROOM economy home, small, clean, private driveway, $450 rent/ deposit, Florence & Carter Blvd area, 402493-7172. 3306 FOWLER, 4 or 5 bedroom, 2 bath, wood floors, remodeled, Section 8, $850, 402-6772224. SPACIOUS 3 BEDROOM Section 8 OK, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-707-0808. FORT CALHOUN, 2 bedroom, 2 bath, dining room, fenced yard, garage, deck, finished basement, $870. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5025 NORTH 36TH Street, 4 bedroom, newly remodeled, basement, one car garage, appliances included, central air, fenced backyard, no pets, $925 rent, $500 deposit, Section 8 OK, 402-680-5907. 2-3 BEDROOM, 45th & Curtis, $575, 402-6706140. 2 BEDROOM, 4616 Grand Avenue, livingroom, diningroom, basement, garage, main floor laundry hook-ups, central air, fenced backyard, Section 8 OK, $725, 402-598-4612. CARTER LAKE, 3 bedroom home with fenced yard, garage, appliances, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM duplex, 4475 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, call Patrick 402-968-9340. AFFORDABLE, 3 bedroom home in small town, remodeled, new kitchen and bath, $450. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

TWO BEDROOM

$

*

30th & L • (402)345-8450

(402)291-2299 • 2945 Biggs Plz Bellevue

SECTION 8 OK, Florence, 3 bedroom home with full basement, appliances, air, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808. FLORENCE 3 bedroom, no pets, Section 8 OK, $785 plus deposit, 712545-3830. 2009 LOCUST, 3 bedroom, one bath, partially remodeled, garage, Section 8 OK, 402-598-5922.

99 Deposit

• Pool • Playground • Fitness Center • Laundry Facility • Pets OK

pheasantridge.seldin.com

11829 Amerado Blvd. 402-291-1727 • Bellevue, NE *Some Restrictions Apply

GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 1433 SOUTH 14TH Street, 2 bedroom, hardwood floors throughout, stove, refrigerator included, freshly painted, off-street parking, close to Old Market & zoo, $550, no Section 8, call us at 402-957-2122, www.easyomahahom es.com IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5 BEDROOM, 2 bath, central air, newly remodeled, 4742 North 39th Street, Section 8 OK, $975, 402-6302027. FREMONT, NE., 2 bedroom, 2 bath home, pets OK, appliances, totally remodeled home, only $450. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4531 Grant • 1 Bedroom Duplex, new carpet & tile floors, yard care included

475

$

Totally remodeled, off street parking

525

$

5133 N. 37th Ave.• 3 Bedrooms

FOR RENT HOUSES ATTRACTIVE 2 bedroom home in South Omaha with full basement, garage, central air, pet OK, $645. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. MISSOURI Valley, IA. 2 bedroom home on edge of town country setting for $600. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2739 SARATOGA, 3 bedroom, air, carpet, appliances, $625 or Section 8, 402-556-7043.

RENTAL READY NOW!

Omaha, NE

*Call For Details

LARGE 3 BEDROOM, one bath, wood floors, private parking, nice, near 33rd & Franklin, $550 rent/ deposit, 402-4937172.

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

Looking For A House We Have What You’re Looking For!

3933 Burdette • 2 Bedrooms

Southdale & Schilling Square Apartments

1, 2 & 3 Bedrooms $ 200 Off 1st Month! $

• Attached Parking Garage • Elevator Access • Controlled Access

625

AKSARBEN/ UNO area, 3 bedroom home with large kitchen, full basement, patio, air, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEWLY AVAILABLE, LaVista 2 bedroom home, pets OK, appliances, garage, wood floors, patio,$700. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

June 13, 2013

EASTEND COUNCIL Bluffs, 2 bedroom home with central air, fenced yard, new carpet & paint, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $750 rent/ deposit, Section 8 OK, 402-681-4083. WATCH THE Fireworks from this Memorial Park 3 bedroom 2 bath home, garage, all appliances,$1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3610 HAMILTON, 3 bedroom, wood floors, 2 bath, Section 8 OK, $890, 402-677-2224. NICE 2 BEDROOM 2904 Charles Street, central air, enclosed front porch, full bath, appliances, fenced yard, remodeled, hook-ups in basement, owner mows yard, no pets, $625 month, 402-5946296, NEAR WESTROADS Mall, 3 bedroom home, new central air, fenced yard, appliances, $895. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4261 BINNEY Cute, clean 2 bedroom, central air, offstreet parking, Section 8 OK, Jim 402-660-9700, owner/ agent. 60TH & Blondo, 2 bedroom home, Section 8 OK, large dining room, enclosed porch, appliances, $675. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES WESTGATE AREA, 5 bedroom, 2 bath home, fenced yard, wood floors & carpet, garage, $1450. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, 3524 North 41st Street, attached garage, stove/ refrigerator provided, $850, available now, 402-6706269. 2 BEDROOMS: 3314 Grand Avenue; 3523 North 40th Street; 4736 Meredith; 4131 North 40th Street; 5405 North 37th; 4416 North 39th Street; 4010 North 33rd Street; Section 8 OK, 402-496-6120. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $795 month, deposit $695. Remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340. 90TH & Center, 3 bedroom home with attached garage, fenced yard, basement, $1050. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $895 month, deposit special $100, 402-6805907. ONLINE 24/7 at americ anclassifieds.com 3 BEDROOM, 2 bath, 6118 North 46th Avenue, finished basement, new carpet, new tile, wood floors, eat-in kitchen, central air, appliances included, $875, 402-3125341, 402-292-4062. 3715 GRAND Avenue, 3 bedroom, new bath & windows, central air, Section 8 OK, $750, 402677-2224.

Studio Apartment

SLEEPING ROOMS

Studio Apartment, nice bathroom & kitchen - $600 month $200 deposit special - can make payments toward deposit, utilities $125, A/C included, located in the Old Market area, walking distance to Farmers Market 1017 S. 10th Street, 402-934-3100 Mr. Ashley 402-208-9833 Mr. Scott.

Sleeping Rooms available in the Old Market area, $115 per week for 1 person, $135 for a couple with $40 key deposit. Very clean, refrigerator, microwave & A/C included. Great location and on bus line, managed by the Ashleyʼs, 13th & Howard, 402-934-3100.

Studio Apt.

Very clean sleeping rooms in the Old Market, COX Cable provided 27 channels - furnished rooms, microwave, TV and refrigerator provided. $115, $40 key deposit, $135 for a couple. Ashley Park, 402-934-3100.

Nice studio apartment - kitchen & bathroom, 1017 S. 10th Str., Pullman Apartments, close to the Old Market - very clean, $600 per month, $200 deposit special, can pay bi-weekly, make payments towards deposit, utilities $125, live in the downtown Old Market area. Managed by Ashleyʼs.

402-934-3100

Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - great location and on bus line

402-934-3100

SPACIOUS 4 bedroom home in Plattsmouth with patio, full basement, appliances, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PROVE IT! WE CAN! At American Classifieds when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215. MOVE IN ready 2 bedroom homes & apartments, Section 8 OK, for details call Will 402-3209053. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVAILABLE NOW, 2 to 4 bedroom homes, take over payments, no money down, no credit check, call now, 1-888270-0372.

FOR RENT LAKESIDE / RESORT PROPERTY PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FOR RENT ROOMS MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848. SLEEPING ROOMS available, $340 month, 712-256-4602. CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835.

402-934-3100

Central air, finished basement, off street parking

750

$

Section 8 Accepted Appliances

Five J’s 402-510-3751

No pets • Background check • Deposit

FOR RENT ROOMS NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Ann 402-612-4952. SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-490-1 668. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497 or 402-253-7430. SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-5936189. ONLINE 24/7 at americ anclassifieds.com ROOMMATE WANTED, 1500 sq ft house, Lake Cunningham area, $550 month, call 402-8125186.

if you just read this you can realize the visual impact one display ad can have in a newspaper Turn the “ifs” into profits!

American Classifieds

342-4426 REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 20 ACRES free, buy 40 get 60 acres, $0 down, $198 month, money back guarantee, no credit checks, beautiful views, roads/ surveyed, near El Paso, Texas, 1800-843-7537, www.sun setranches.com AVAILABLE NOW,2 to 4 bedroom homes, lease option to buy, take over payments, no money down, no credit check, call 1-888-270-0692. STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1-877-395-1298.

VACATION RENTALS LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

Add A Picture To Any Classified Ad

Sleeping rooms located at 115 S. 39th Street, $115 per week for 1 person, $135 for a couple with a $40 key deposit. Very clean, refrigerator, microwave, cable & A/C included, fully furnished with all bedding. Great location and on bus line, under new ownership - Ashleyʼs Place 402-934-3100.

Studio Apartment Studio Apartment located at 4132, 25th & G Street, great parking, we pay all of the utilities, A/C window unit provided, 1 block away from a bus line, kitchen & bathrooms, very clean, landlord will work with you on key deposit, 402-934-3100 call now.

Call American Classifieds 402-342-4426


Uniting America’s Workforce. americanclassifieds.com

June 13, 2013

Page 27

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com GENERAL LABOR

Spring in to Donate P lasma:

QUALITY CLEANING help needed, must be hard working, starting pay $8-$10 hour, drug free work place, 402208-7229.

Give New Life to Patients Around the World

IMMEDIATE position available now for part-time farmhand, must have CDL, operate farm equipment, salary negotiable, 402-510-6709.

General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

GENERAL LABOR

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

Donors can receive up to $350 in their first month of donating

Drivers Needed

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license

BUSINESS DISTRIBUTORSHIPS AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. UNTOUCHABLE! naturally cleanses, detoxifies and nourishes all internal body functions, rsimet1@yahoo.com

DRIVERS DELIVERY DRIVERS/ Independent contractors needed. Reliable mini van needed for same day deliveries, call 800818-7958. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

DRIVERS OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs.com AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com EARN YOUR degree 100% online, job placement assistance, computer available, financial aid if qualified, enrolling now, call Centura, 800463-0685, http://www .centuraonline.com FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-430-5985, http:// www.fixjets.com

EDUCATION / CAREER TRAINING AIRLINES ARE hiring. Get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877384-5827, http://www. fixjets.com ATTEND COLLEGE online from home, medical, business, criminal justice, job placement assistance, computer available, financial aid if qualified, call Centura 800-495-5085, http:// www.centuraonline.com

GENERAL TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstatt oos.com Leave phone number and link to portfolio. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. NETWORK MARKETING opportunity. Earn extra income. Up to 50% commissions being paid now! For free information and sample. Call Steve402-320-0633

GENERAL DAYCARE CENTER is looking for infant/ preschool/ toddler teachers, 810 Ft Crook Road South. For more information call 402-9333955. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435.

PART-TIME handyperson for maintenance, must have own vehicle/ reliable transportation, experienced only, 402650-2102. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. PAINT, CLEAN & REPAIRS Full-time person to prepare apartments for rent in inner-city. Need experience in drywall, carpentry & minor repair skills. Must have own vehicle & basic tools, salary & benefits. Apply Multi-Vest Realty, 2900 Douglas Street, 402-3459944.

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

MEDICAL / HEALTH PROFESSIONALS CNA NEEDED, home health care, 148th & Center, references, $10 hour, 402-330-1945. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426.

40 PEOPLE NEEDED! Production positions, job to include labeling, packaging and bottling, 10 hour shifts, up to 5 days per week, 1st & 2nd shifts available, Southwest Omaha company. Apply today! 402-934-7177. Remedy Intelligent Staffing.

OTR Drivers Wanted $

RESTAURANTS / FOOD SERVICE

1,000

Sign On Bonus!

KITCHEN LINE cook, fulltime/ part-time openings. Please apply in person with Dan at Tiburon Golf Club, 10302 South 168th Street, Omaha, NE.

Regional & Long Haul Runs

SALES

Avg. 3k Miles Weekly

WANTED: top notch canvasers & experienced roofing & siding sales reps, great company that will treat you right, 402-650-2102.

TECHNICAL TRADES CABINET MAKER, experience in building cabinets and working with plastic laminates, 40+ hours/ week available. CR Custom Cabinets, 8948 J Street, Omaha, NE, 402-339-9747. WE WORK. That’s it. American Classifieds and americanclassi fieds.com

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

GENERAL LABOR

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

EXPERIENCED Full-time apartment maintenance technician needed immediately for Omaha apartment complexes. Potential candidate must have own tools, vehicle & driver’s license. We are looking for the following qualifications: 2-3 years verifiable work history in apartment maintenance, good at repairing plumbing, electrical & appliances, efficient in carpentry and installing sheetrock, works well with others and takes directions well. Credit/ criminal background check and drug test required. Please email resume to an gelg@greomaha. com Or apply in person, Guardian Real Estate, 3802 Leavenworth Street, #100, Omaha.

PAINT, CLEAN & REPAIRS Full-time person to prepare apartments for rent in inner-city. Need experience in drywall, carpentry & minor repair skills. Must have own vehicle & basic tools, salary & benefits. Apply Multi-Vest Realty, 2900 Douglas Street, 402-3459944.

PRODUCTION

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

GOODWILL INDUSTRIES, INC. CDL DRIVER TWO (2) FULL TIME POSITIONS AVAILABLE Goodwill Industries, a leader in the employment and training field, is currently accepting applications for CDL Drivers. We are looking for motivated, results-oriented individuals that would like to work for one of the leading non-profit agencies. Criminal background checks will be conducted for these positions. The main job of this position are the operation of Goodwill vehicles to distribute donated goods to retail sites, completion of daily routes as assigned and performing work in a safe manner. Must have a current Class CDL, pass a drug and alcohol test and comply with DOT and Goodwill regulations. Goodwill offers a casual work environemt, opportunities for advancement and an excellent wage and benefits package. Goodwill only accepts online applications. To apply, please visit our website at www.goodwillomaha.org. Click Work at Goodwill, then the Retail Operations department. Click on the Fremont location. Or apply online at any of our locations including our Goodwill Administrative offices at 4805 North 72nd Street between 8:00am and 4:30pm.

Benefits: • Competitive Salary • Pre-tax Retirement Plan • Vacation/ Sick Pay • Health/ Dental/ Vision/ Life Insurance

• Educational Assistance • Career Growth Opportunities • Bonus/ Incentive Plan

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

EEO/AA


www.americanclassifieds.com

Page 28

Empty Your Jewelry Box . . .

June 13, 2013

- JUNE 21 : 5pm-9pm 22nd: 9am-5pm 23rd: 9am-3pm

Marvin Kraus Promotions Presents

GUN SHOW

st

And Fill Your Wallet

With Cash! Trade your outdated gold jewelry for something that never goes out of style: CASH! We’ll buy your unwanted gold jewelry and gold & silver bullion.

WestFair Fairgrounds

Stop in today for a fast, free appraisal.

BUY SELL TRADE

INDEPENDENT COIN 101 W. Mission Ave., Bellevue

Adults $700 Weekend Pass $1000

LARGE SELECTION FREE GUN APPRAISALS www.marvkrauspromotions.net

(402)293-9596

MR. FLAGPOLE COMPANY

30 OFF

$

Telescoping Flagpoles WILDCAT LANES LEOPARD LANES 1201 Royal Dr.

Includes US Flag Double Harness 3” Gold Ball Top

601 Chateau Dr.

Papillion

Bellevue

402-339-5984

402-291-3033

15% OFF Any Flag Check Out This Special Section Offering Tremendous Savings, Services and More!

800

20” Black Chrome, 6 lugs Chevy

400

$

22” Chrome, Ford 5-135 and Chevy 5 on 5

20” Factory Toyota Tundra

900

$

$

500

18” Motegi 5 on 4.5, fits Toyota, Dodge, Nissan, Honda, Chevy

18” Factory Ford Chrome, ‘04 to 2013

$

350

3705 Q St. • Omaha • 402-734-4044

712-323-7095 • 1-800-721-3524 www.MrEdsFlags.com Hours: Mon.-Fri. 9-7; Sat. 9-5

Give New Life to Patients Around the World General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

650

$

Madison Ave Exit to Valley View Drive

Spring in to Donate P lasma:

Tire•Rims Repairs 20” Rock Stars, FWD, 5 on 4.5 and 5 on 4.75 Fits Ford $ Chevy, Toyota, Dodge

From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

These Local Merchants Welcome You To Stop By Or Call!

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

PEAK PERFORMANCE MEANS

SAVINGS

YOU!

HVAC Ask About Our Discount For The 1st 4 Weeks!

Rooms Starting At $ 90 Per Week

Colonial Hotel

Kellogg Hotel

402-551-4543 • 3804 Farnam

402-590-2032 • 2454 Harney

HEATING AND AIR (402) 850-7898

FOR

AIR CONDITIONER REPAIRS INSTALLATIONS Honest Dependable

Residential Commercial


Omaha American Classifieds